2007-01-28 David Brown <dmlb2000@gmail.com>
	* smgl/linux-initramfs: moved from kernels/linux-initramfs

2007-01-28 George Sherwood <george@beernabeer.com>
	* xfce/thunar-volman: new spell, plugin for thunar

2007-01-28 Treeve Jelbert <treeve@pi.be>
	* x11-toolkist/fltk2: new spell, cloned from fltk

2007-01-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* doc/dot2tex: new spell, a graphviz to latex converter
	* perl-cpan/filesys-df: new spell, Perl extension for filesystem
	  disk space information

2007-01-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/libdnsres: A non-blocking, thread-safe DNS resolver library.
	* utils/sisctrl: A tool that allows you to tune SiS drivers from X #9166
	* security/thc-pptp-bruter: Remote pptp brute force cracker #9314
	  thanks to Finn Haedicke for the initial spell
	* devel/sysprof: A sampling systemwide CPU profiler for Linux on x86 #10241

2007-01-25 Arjan Bouter <abouter@sourcemage.org>
	* x11/gkrellm-bluez: new spell

2007-01-24 George Sherwood <george@beernabeer.com>
	* xfce/thunar: new spell, file manager for xfce 4.4
	* xfce/orage: new spell, calendar for xfce 4.4
	* xfce/xarchiver: new spell, archiver for xfce 4.4
	* xfce/xfce4-mailwatch-plugin: new spell. Mail checker for xfce 4.4
	* xfce/verve-plugin: new spell, command prompt for xfce 4.4 panel

2007-01-24 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-apps/xneur: new spell, GTK2 frontend for X Neural Switcher
	* x11/xneur: new spell, X Neural Switcher

2007-01-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-soft/aconnectgui: new spell, a graphical front end for
	  aconnect

2007-01-23 Ladislav Hagara <hgr@vabo.cz>
	* crypto/ccid: new spell
	  a generic USB CCID (Chip/Smart Card Interface Devices) driver
	* net/slmodem: new spell
	  Driver for Smart Link modem

2007-01-20 Thomas Orgis <sobukus@orgis.org>
	* adding nobody and root definitions to accounts/groups

2007-01-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/netrik: new text mode browser with vi key bindings

2007-01-19 Treeve Jelbert <treeve@pi.be>
	* volatiles: add perllocal.pod

2007-01-19 Alexander Tsamutali <astsmtl@gmail.com>
	* doc/epdfview: new spell, lightweight PDF document viewer

2007-01-17 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/astyle: New spell, source code
	  indenter/formatter/beautifier.

2007-01-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* obmenu: menu editor for openbox #10923

2007-01-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libfame: new spell, a video encoding library
	* graphics-libs/gigi: new spell, a GUI library for OpenGL
	* libs/log4cpp: new spell, a library of C++ classes for 
	  flexible logging to files, syslog, IDSA and other 
	  destinations

2007-01-13 Alexander Tsamutali <astsmtl@gmail.com>
	* x11-toolkits/kiwi: new spell, GUI framework for Python
	* gnome2-apps/gazpacho: new spell, GUI builder for GTK+

2007-01-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* x11/gtk-engines-cleanice: theme engine cleanice
	* shell-term-fm/pcmanfm: new filemanager gtk+2
	* wm-addons/lxpanel: new lightweight panel
	* wm-addons/lxsession: lightweight X11 session manager
	* FUNCTIONS: added a waf_build and waf_install functions
	  since waf has a more or less standardised interface
	  it's acctually possible and I'd say desirable for it
	* audio-players/gx2osd: xmms2 gtk+2 c++ osd client
	* audio-players/lxmusic: another xmms2 client

2007-01-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* wm-addons/peksystray: new spell, a systray

2007-01-08 David Brown <dmlb2000@gmail.com>
	* kernels/linux-initramfs: new spell for adding initial ramdisks to
	linux spell

2007-01-04 Thomas Orgis <sobukus@sourcemage.org>
	* doc/po4a: new spell, gettext for documentation...
	* disk/aboot: new spell, booting on Alpha/SRM

2007-01-02 George Sherwood <george@beernabeer.com>
	* python-devel/numeric: New spell for pygames

2007-01-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* happy new year to all of you
	* video/gopedit: new spell, simple programs that lets you merge
	  MPEG2-PS files
	* video/lxdvdrip: new spell, a command line tool to make a copy
	  from a video DVD
	* video/dvdwizard: new spell, a set of bash-scripts to aid you
	  in authoring Video-DVDs on Linux

2006-12-31 David Brown <dmlb2000@gmail.com>
	* configs: make sure the gconfd files aren't considered configs

2006-12-31 George Sherwood <george@beernabeer.com>
	* disk/devede: new spell

2006-12-31 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/dmenu: new spell, wmii dependency
	* libs/libixp: new spell, wmii dependency

2006-12-30 Pol Vinogradov <vin.public@gmail.com>
	* audio-players/sonata: new spell, A lightweight music player for MPD,
	  written in Python
	* utils/convmv: new spell, an utility for convertation filenames from
	  one encoding to another

2006-12-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/bootchart: new spell; utility to chart the boot process stats
	  our init does surprisingly well :)

2006-12-29 Lalo Martins <lalo@sourcemage.org>
	* python-devel/python-gtkmvc: new spell, a lightweight
	  implementation of MVC and the Observer pattern using PyGTK

2006-12-26 Juuso Alasuutari <iuso@sourcemage.org>
	* graphics-libs/jasper: JPEG-2000 lib, migrated from z-rejected.

2006-12-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/spfs: new spell, spfs a single threaded 9p2000.u
	  compatible userspace server

2006-12-18 Pol Vinogradov <vin.public@gmail.com>
	* devel/refal5: new spell, a REcursive Functions ALgorithmic
	  programming language

2006-12-15 Alexander Tsamutali <astsmtl@gmail.com>
	* devel/mzscheme: new spell, implementation of the Scheme
	  programming language

2006-12-14 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/KDE_DEPENDS: Added depends qt-x11 & kdelibs.

2006-12-12 George Sherwood <george@beernabeer.com>
	* mail/sylpheed-claws: renamed claws-mail
	* mail/sylpheed-claws-extra-plugins: renamed claws-mail-extra-plugins

2006-12-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* etox: removed it's dead

2006-12-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/lua50: forked off from lua

2006-12-07 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* shell-term-fm/drawterm: new spell

2006-12-06 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/plan9port: new spell

2006-12-06 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/libisofs: added, new spell, split from libburn-pykix

2006-12-06 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/mkisofs: deprecated in favour of genisoimage
	* disk/genisoimage: added, rename from mkisofs

2006-12-05 Eric Sandall <eric@sandall.us>
	* net/iproute2/iproute2.gpg: iproute2 GPG key
	  Verified from http://developer.osdl.org/dev/iproute2/signature.html and
	  http://wwwkeys.pgp.net:11371/pks/lookup?op=get&search=0x36C545BF

2006-12-05 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: new spell, completely free variant of FireFox

2006-12-04 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/wmlcd-armada: lcd brightness controller

2006-12-01 Alexander Tsamutali <astsmtl@gmail.com>
	* libs/tre: a POSIX compliant regexp matching library
	* devel/crm114: the Controllable Regex Mutilator

2006-11-30 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gpg-crypter: a graphical frontend to GnuPG (GPG)
	* crypto/keyutils: Linux Key Management Utilities
	* crypto/ecryptfs-utils: An Enterprise-class Cryptographic Filesystem
	  new spells added

2006-11-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/cone: new spell, courier email client, similar interface to pine

2006-11-27 Treeve Jelbert <treeve@pi.be>
	* utils/memtest86+: new spell, forked version of memtest86

2006-11-23 George Sherwood <george@beernabeer.com>
	* libs/gsf-sharp: new mono bindings spell

2006-11-22 Pol Vinogradov <vin.public@gmail.com>
	* perl-cpan/parrot: new spell, virtual machine designed to efficiently
	  compile and execute bytecode for interpreted languages

2006-11-22 Thomas Orgis <sobukus@sourcemage.org>
	* groups: added definiton of users:1000

2006-11-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* mail/ssmtp: new spell, a minimal mta

2006-11-20 Treeve Jelbert <treeve@pi.be>
	* perl-cpan/test-differences, perl-cpan/test-exception,
	  perl-cpan/log-log4perl:
	  new  spells added

2006-11-20 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* shell-term-fm/dtach: new spell emulates the detach/attach of screen
	* archive/backup-manager: new spell bash based backup tool
	* utils/episoder: new spell
	* shell-term-fm/dash: new spell minimal POSIX shell
	* devel/yruba: new spell bash based build rule system

2006-11-20 Treeve Jelbert <treeve@pi.be>
	* perl-cpan/class-base, perl-cpan/class-clone, perl-cpan/class-driver,
	  perl-cpan/class-makemethods, perl-cpan/dbix-transaction,
	  perl-cpan/dbix-migration-directories, perl-cpan/file-basename-object,
	  perl-cpan/net-tclink, perl-cpan/symbol-table:
	  new  spells added

2006-11-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added is_depends_enabled function from
	  is_depends_enabled.function

2006-11-18 George Sherwood <george@beernabeer.com>
	* python-devel: new spell, twisted-core

2006-11-17 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: added a note_config_files function for spells that install
	  their own config files as part of a make install process or something.
	  postfix needed it, badly.

2006-11-16 Eric Sandall <eric@sandall.us>
	* e/e_module-eveil, e/e_module-alarm: e_module-eveil renamed to
	  e_module-alarm.
	* e/e_module-devian: No longer an E17 module, deprecating

2006-11-16 Treeve Jelbert <treeve@pi.be>
	* database/pgadmin3: move spell from devel to database

2006-11-14 George Sherwood <george@beernabeer.com>
	* chat-libs/openh323: Fixed, updated and added spell

2006-11-14 David Brown <dmlb2000@gmail.com>
	* perl-cpan/xml-sax-expat: new spell

2006-11-13 Ladislav Hagara <hgr@vabo.cz>
	* crypto/scute: new spell, OpenPGP card authentication for web browsers

2006-11-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* audio-drivers/podxt renamed to line6

2006-11-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-devel/httplib2: new spell neede for
	  libopensync-plugin-google-calendar forgot it

2006-11-11 George Sherwood <george@beernabeer.com>
	* chat-im/gaim1.5: new spell
	* chat-im/gaim-encryption-1.x: new spell
	* chat-im/gaim-vv: removed, non working, merged with gaim
	* chat-im/gnomemeeting: removed, been deprecated for 10 months
	* chat-libs/openh323: removed, doesn't build.  Not used any more.
	* chat-im/eb-lite: removed. Not developed.  Won't build.
	* chat-libs/linphone-im: removed. Not developed or used. Broken.

2006-11-11 Treeve Jelbert <treeve@pi.be>
	* printer/splix: new spell for Samsung printers
	* disk/ntfs-3g: new spell for r/w access to ntfs partitions
	* graphics/xaralx: new spell

2006-11-11 Treeve Jelbert <treeve@pi.be>
	* devel/guile-lib: add new spell

2006-11-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/byaccj: new spell, a LALR parser generator
	* mail/offlineimap: new spell, an offline imap Maildir syncer

2006-11-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mobile/libopensync-plugin-gnokii: new spell
	* mobile/libopensync-plugin-google-calendar: new spell
	* mobile/libopensync-plugin-gpe: new spell
	* mobile/libopensync-plugin-moto: new spell
	* mobile/libopensync-plugin-opie: new spell
	* mobile/libopensync-plugin-sunbird: new spell
	* mobile/libopensync-plugin-synce: new spell
	* mobile/libopensync-plugin-syncml: new spell
	* mobile/libsyncml: new spell
	* mobile/multisync-gui: new spell
	* mobile/wbxml2: new spell

2006-11-07 George Sherwood <george@beernabeer.com>
	* /utils/qbrew: Added new spell

2006-11-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libcompat: added another suggest_depends fallback for #13244

2006-11-05 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/bcpp: New spell, a C/C++ indenter

2006-11-03 Juuso Alasuutari <iuso@sourcemage.org>
	* telephony/usbb2k-api: New spell, API/daemon for USB-B2K telboxes.

2006-11-01 David Brown <dmlb2000@gmail.com>
	* devel/unifdef: added

2006-11-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* smgl/smgl-gl_select: added

2006-10-30 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/schedutils: Utilities to change scheduling/priority of processes

2006-10-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/sdl_pango: new spell (guess what it does) #13217

2006-10-27 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* http/eruby: new spell

2006-10-27 Lalo Martins <lalo@sourcemage.org>
	* audio-plugins/quodlibet-plugins: Added new spell.

2006-10-26 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/KDE_DEPENDS: Added depends kdelibs.

2006-10-25 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/KDE_DEPENDS: Replaced with KDE_DEPENDS from kde-core.

2006-10-24 Eric Sandall <eric@sandall.us>
	* FUNCTIONS:  In mozilla_remove_nspr_nss, do not fail if the
	  security_manager_makefile.diff does not exist as it may not be needed
	  (e.g. firefox 2.0 does not need it anymore)

2006-10-24 Treeve Jelbert <treeve@pi.be>
	* mobile/msynctool: new spell

2006-10-23 George Sherwood <george@beernabeer.com>
	* devel/automake-1.9: Added new spell

2006-10-23 Lalo Martins <lalo@sourcemage.org>
	* python-devel/mutagen: recorded optional dependency on pyvorbis

2006-10-21 Lalo Martins <lalo@sourcemage.org>
	* beryl/*: added beryl-related spells, then removed them again
	  (look for them in xorg-modular)

2006-10-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* accounts, groups: added iplog and backup

2006-10-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* security/netpipe renamed to netpipe-redirector to avoid conflict #8580

2006-10-20 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/KDE_DEPENDS: Source is_depends_enabled.function 
	  (remove it when is_depends_enabled is in stable sorcery).
	* kde-core/KDE_DEPENDS: Source is_depends_enabled.function.

2006-10-19 Juuso Alasuutari <iuso@sourcemage.org>
	* is_depends_enabled.function: Added temporarily, to be removed 
	  once is_depends_enabled is in stable sorcery.

2006-10-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* smgl/Tim renamed to tim #10658

2006-10-14 George Sherwood <george@beernabeer.com>
	* disk/dvdisaster: new spell
	* audio-players/muine: new spell

2006-10-12 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/sakura: new spell, terminal emulator based on GTK and VTE

2006-10-11 David Kowis <dkowis@shlrm.org>
	* doc/guru_handbook: the spell is no longer compatible with the current
	  wiki and so it has been removed.

2006-10-11 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-core/KDE_DEPENDS: Added depends qt-x11.

2006-10-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/gifsicle: new spell gifsicle
	* utils/littleutils: new spell

2006-10-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* archive/lzma-utils: new spell lzma-utils

2006-10-09 David Brown <dmlb2000@gmail.com>
	* smgl/smgl-filesystem: deprecated for castfs
	* smgl/castfs: new spell

2006-10-06 Thomas Orgis <sobukus@sorucemage.org>
	* doc/xdvik: new spell, enhanced xdvi

2006-10-06 Ladislav Hagara <hgr@vabo.cz>
	* python-devel/pycurl: new spell, Python interface to libcurl

2006-10-05 Pol Vinogradov <vin.public@gmail.com>
	* utils/rng-tools: new spell, daemon to use a Hardware TRNG

2006-10-04 Ladislav Hagara <hgr@vabo.cz>
	* crypto/signing-party: new spell, various OpenPGP related tools

2006-10-03 Arjan Bouter <abouter@sourcemage.org>
	* database/pgpool-2: new spell, load balancing for postgresql

2006-10-03 Ladislav Hagara <hgr@vabo.cz>
	* x11/gtk-recordmydesktop: new spell, a frontend to recordmydesktop

2006-10-03 Pol Vinogradov <vin.public@gmail.com>
	* x11-toolkits/qwt5: new spell, qwt 5.x branch

2006-10-02 Ladislav Hagara <hgr@vabo.cz>
	* collab/luma: new spell, LDAP browser, utility and more
	* python-devel/py-smbpasswd: new spell, SMB Password Hash Generator

2006-10-02 Pol Vinogradov <vin.public@gmail.com>
	* graphics-libs/vigra: new spell, computer vision library

2006-10-01 Ladislav Hagara <hgr@vabo.cz>
	* audio-drivers/alsa-plugins: new spell, alsa extra plugins

2006-09-30 Robin Cook <rcook@wyrms.net>
	* utils/galago-daemon added
	* libs/libgalago-gtk-sharp added

2006-09-30 David Brown <dmlb2000@gmail.com>
	* smgl/smgl-filesystem: added new fuse filesystem for sorcery

2006-09-30 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/pyasn1: new spell, ASN.1 types and codecs in Python

2006-09-29 Arjan Bouter <abouter@sourcemage.org>
	* http/apache22: new spell

2006-09-28 Daniel Goller <morfic@sourcemage.org>
	* shell-term-fm/mksh: added new spell

2006-09-28 Ladislav Hagara <hgr@vabo.cz>
	* mail/sylpheed.gpg: added 0x96D94189 key
	  (Colin Leroy, The Sylpheed-Claws Team}

2006-09-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* video/dochttx: new spell console based ttx viewer

2006-09-27 Anton Brondz <dinolinux@sourcemage.org>
	* kde-apps/kplayer: new spell

2006-09-28 Pol Vinogradov <vin.public@gmail.com>
	* utils/adjtimex: new spell, display or set the kernel time variables

2006-09-27 Ladislav Hagara <hgr@vabo.cz>
	* video/ffmpeg2theora: new spell, a converter to create Ogg Theora files

2006-09-26 Ladislav Hagara <hgr@vabo.cz>
	* mail/sylpheed-claws-extra-plugins: new spell

2006-09-25 Ladislav Hagara <hgr@vabo.cz>
	* libs/libgksuui: deprecated, had been incorporated into libgksu

2006-09-24 Robin Cook <rcook@wyrms.net>
	* gnome2-apps/alacarte added
	* gnome2-apps/orca added

2006-09-23 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/udev-old: added, seperated 092 version from udev spell

2006-09-22 Arjan Bouter <abouter@sourcemage.org>
	* collab/simplegroupware: new spell

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* gnome2-apps/API_VERSION: Deleted.
	* i18n/API_VERSION: Deleted.

2006-09-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* disk/mkisofs: new spell
	* disk/libburn-pykix: new spell

2006-09-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/fluidsynth-dssi: new spell

2006-09-18 Anton Brondz <dinolinux@sourcemage.org>
	* devel/tavrasm: new spell

2006-09-17 Robin Cook <rcook@wyrms.net>
	* volatile: added xinitrc
	* excluded: added icon-theme.cache

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* wm-addons/fluxconf: new spell, thanks to Gary Boyd

2006-09-16 Treeve Jelbert <treeve@pi.be>
	* doc/yodl: new spell

2006-09-16 Treeve Jelbert <treeve@pi.be>
	* devel/icmake: new spell

2006-09-16 Ladislav Hagara <hgr@vabo.cz>
	* disk/testdisk: new spell, data recovery software

2006-09-14 Arjan Bouter <abouter@sourcemage.org>
	* perl-cpan/gssapi: new spell

2006-09-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* kernels/drm: new spell

2006-09-13 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/cdrkit: added, cdrtools fork from Debian

2006-09-12 Eric Sandall <eric@sandall.us>
	* e/edvi: Added E17 DVI viewer
	* doc/vflib3: Added a font rasterizer library
	* doc/tex-guy: Added a TeX DVI library

2006-09-12 Ladislav Hagara <hgr@vabo.cz>
	* e/enlightenment-docs: deprecated, renamed to e16-docs

2006-09-11 Eric Sandall <eric@sandall.us>
	* e/e_module-mixer: Added e17 mixer module

2006-09-10 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-libs/murrine: added, new gtk+2 engine 

2006-09-09 Pol Vinogradov <vin.public@gmail.com>
	* devel/jruby: new spell, 100% pure-Java implementation of the Ruby
	  programming language

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* science-libs/facile: new spell
	* mobile/gnokii: new spell

2006-09-08 Treeve Jelbert <treeve@pi.be>
	* graphics/tesseract: new spell, ocr engine

2006-09-08 Ladislav Hagara <hgr@vabo.cz>
	* crypto/poldi: new spell, PAM for the OpenPGP smartcard

2006-09-06 Pol Vinogradov <vin.public@gmail.com>
	* audio-creation/espeak: new spell, a software speech synthesizer for
	  English and other languages

2006-09-05 Anton Brondz <dinolinux@sourcemage.org>
	* audio-players/akode: new spell, audio-decoder/player

2006-09-05 Alexander Tsamutali <astsmtl@gmail.com>
	* python-devel/mutagen: new spell, a python module to handle audio metadata
	* audio-players/quodlibet: new spell, a gtk+ based audio player written in
	  python

2006-09-04 Thomas Orgis <sobukus@sourcemage.org>
	* audio-players/dermixd: new spell, audio mixing daemon
	* accounts: added musicdaemon as generic music daemon account

2006-09-03 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/hexter: New spell, Yamaha DX7 modeler DSSI soft 
	  synth.

2006-09-03 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gnome-gpg: new spell, a command-line wrapper around gpg

2006-09-03 Thomas Orgis <sobukus@sourcemage.org>
	* groups: added missing groups for init.d spell
	* printer/epstool: new spell, mangling of eps files

2006-09-03 Juuso Alasuutari <iuso@sourcemage.org>
	* gnome2-libs/flowcanvas: New spell, Gnomecanvasmm widget.
	* audio-creation/om-synth: New spell, modular soft synth.
	* audio-plugins/omins: New spell, collection of LADSPA plugins.

2006-09-01 Alexander Tsamutali <astsmtl@gmail.com>
	* net/tcptraceroute: New spell, traceroute using TCP

2006-08-31 Thomas Orgis <sobukus@sourcemage.org>
	* audio-players/mpg123: new spell (back from z-rejected)

2006-08-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* utils/hyperestraier: new spell
	* http/xulrunner: new spell

2006-08-30 Eric Sandall <eric@sandall.us>
	* e/e_module-{bling,cpu,deskshow,emu,eveil,flame,language,mail,mbar,mem,
	  net,photo,rain,snow,taskbar,uptime,weather,winselector,wlan}: New E17
	  modules, separated out from the e_modules package.

2006-08-28 Eric Sandall <eric@sandall.us>
	* collab/HORDE_PREPARE: Ask for auto-updating CVS on system-update

2006-08-28 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/zynaddsubfx: New spell, software synthesizer.

2006-08-27 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/video-dvdrip: deprecated in favour of dvdrip (bug #11545)

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/perlqt: new spell, perl bindings for QT
	* disk/qvamps: new spell, QT frontend for vamps

2006-08-27 Matthew Clark <matthewclark@inlesserterms.net>
	* audio-soft/mediatagtools: new spell, tools for editing media tags

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* gurus.gpg: added my key

2006-08-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* disk/ddrescue: new spell, a data recovery tool

2006-08-26 Anton Brondz <dinolinux@sourcemage.org>
	* mobile/moto4lin: new spell thanks to Armando Vega

2006-08-25 Anton Brondz <dinolinux@sourcemage.org>
	* editors/poedit: new spell thanks to Armando Vega

2006-08-24 David Brown <dmlb2000@gmail.com>
	* libs/mico: new corba orb added

2006-08-23 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/bonfire: deprecated in favour of brasero

2006-08-23 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-libs/guiloader: new spell, a high-performance and compact
	  GuiXml loader library
	* gnome2-libs/guiloader-c++: new spell, C++ bindings for GuiLoader

2006-08-22 Anton Brondz <dinolinux@sourcemage.org>
	* audio-creation/tap-plugins: removed, duplicate spell

2006-08-22 Ladislav Hagara <hgr@vabo.cz>
	* crypto/luks-tools: new spell, working with LUKS-protected filesystems

2006-08-22 Anton Brondz <dinolinux@sourcemage.org>
	* audio-creation/tap-plugins: new spell thanks to Jamie Tomlinson
	* audio-creation/sonik: new spell thanks to Jamie Tomlinson

2006-08-21 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-soft/kaconnect: New spell, Qt version of the ALSA 
	  aconnect utility.

2006-08-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/clalsadrv: New spell, ALSA driver C++ library.

2006-08-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/ams: New spell, AlsaModularSynth.
	* audio-plugins/amb-plugins: New spell, LADSPA plugins.
	* audio-plugins/fil-plugins: New spell, LADSPA plugins.
	* audio-plugins/mcp-plugins: New spell, LADSPA plugins.
	* audio-plugins/rev-plugins: New spell, LADSPA plugins.
	* audio-plugins/vco-plugins: New spell, LADSPA plugins.

2006-08-18 Pol Vinogradov <vin.public@gmail.com>
	* audio-soft/qloud: new spell, tool to measure loudspeaker frequency
	  response

2006-08-16: Robin Cook <rcook@wyrms.net>
	* gnome2-apps: glade3 added
	* gnome2-apps: glade-3 deprecated as renamed to glade3

2006-08-16 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/ktechlab: new spell thanks to Matthew Clark
	* science/gputils: new spell
	* science/gpsim: new spell

2006-08-15 Daniel Goller <morfic@sourcemage.org>
	* kde-apps/filelight: new spell, best way to find lost space on disk via gui

2006-08-16 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/klibido: new spell

2006-08-15 Treeve Jelbert <treeve@pi.be>
	* utils/915resolution: new spell, patch vbios

2006-08-16 David Brown <dmlb2000@gmail.com>
	* perl-cpan/perl-fuse: new spell, perl bindings for fuse filesystem

2006-08-15 Ladislav Hagara <hgr@vabo.cz>
	* x11/recordmydesktop: new spell, a desktop session recorder

2006-08-14 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/libowfat: new spell

2006-08-14 Flavien Bridault <vlaaad@sourcemage.org>
	* net/libswitch,gswitch: deprecated in favour of libnetswitch and gnetswitch

2006-08-13 Matthew Clark <matthewclark@inlesserterms.net>
	* x11/xbindkeys: new spell, allows you to launch shell commands with your
	  keyboard or mouse in X

2006-08-13 Pol Vinogradov <vin.public@gmail.com>
	* disk/anyfs-tools: new spell, toolset for recovering and converting
	  filesystems and recovering data from a block device
	* utils/anyrename: utility for renaming files recovered by anysurrect
	  of anyfs-tools package

2006-08-12 Anton Brondz <dinolinux@gmail.com>
	* kde-apps/kdesvn: new spell

2006-08-12 George Sherwood <george@beernabeer.com>
	* chat-im/tmsnc: News spell. Text msn chat. Bug #12967

2006-08-11 Chris Dombroski <cdombroski@icanttype.org>
	* utils/unsort: New spell, randomizes the lines in a file.

2006-08-10 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/vkeybd: New spell, virtual MIDI keyboard.

2006-08-09 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-players/qsynth: Removed spell from section.
	* audio-creation/qsynth: Moved spell to section.

2006-08-09 Flavien Bridault <vlaaad@sourcemage.org>
	* graphics/povray,megapov: moved to z-rejected/z-graphics, 
	  have licensing issues (bug #12963)

2006-08-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/nut-rition: nut, the nutrient analyzer #8149

2006-08-07 Treeve Jelbert <treeve@pi.be>
	* doc/libharu2: new spell

2006-08-07 Juuso Alasuutari <iuso@sourcemage.org>
	* libs/mxml: New spell Mini-XML, small XML parsing library.

2006-08-05 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/dbus-qt3-old: New spell, D-Bus Qt bindings for programs 
	  incompatible with newer bindings (>= 0.90).

2006-08-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* smgl/quill: quill added as a separate spell

2006-08-05 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-players/fluidsynth: Deleted, moved to audio-creation.
	* audio-creation/fluidsynth: Added.

2006-08-03 Ladislav Hagara <hgr@vabo.cz>
	* x11/istanbul: new spell, a desktop session recorder

2006-08-02 Pol Vinogradov <vin.public@gmail.com>
	* accounts: added proxy
	* groups: added proxy

2006-08-02 Flavien Bridault <vlaaad@sourcemage.org>
	* audio-players/listen: New spell, music player

2006-08-02 Ladislav Hagara <hgr@vabo.cz>
	* e/estickies: new spell, a sticky notes application

2006-08-01 Treeve Jelbert <treeve@pi.be>
	* video-libs/x264: new spell, video encoder

2006-08-01 Treeve Jelbert <treeve@pi.be>
	* audio-libs/faac: new spell

2006-07-31 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/lmms: New spell, Linux MultiMedia Studio.

2006-07-31 Arjan Bouter <abouter@sourcemage.org>
	* database/pgpool: added new spell

2006-07-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* net/ushare: added new spell
	* net/libupnp: added new spell

2006-07-27 Treeve Jelbert <treeve@pi.be>
	* devel/gambas2: new spell

2006-07-28 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-apps/gcstar: New spell, collection management

2006-07-28 Kevin Dahan <unet@sourcemage.org>
	* audio-creation/chuck: new spell
	* audio-soft/clam-networkeditor: new spell

2006-07-28 Pieter Lenaerts <e-type@sourcemage.org>
	* utils/dbus-mono: new spell, mono bindings for dbus
	
2006-07-27 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/dssi: New spell, API for audio processing plugins.

2006-07-27 Kevin Dahan <unet@sourcemage.org>
	* audio-soft/smstools: new spell
	* audio-soft/annotator: new spell
	* audio-libs/clam: new spell

2006-07-27 Treeve Jelbert <treeve01@pi.be>
	* utils/dbus-qt3: new spell

2006-07-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/kasablanca: new spell

2006-07-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* accounts: added uucp
	* groups: added uucp

2006-07-26 Kevin Dahan <unet@sourcemage.org>
	* audio-creation/csound: deprecated
	* audio-creation/csound5: new spell

2006-07-26 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/linuxsampler: New spell, sampler backend
	* audio-creation/qsampler: New spell, Qt-based frontend for 
	  LinuxSampler
	* audio-libs/libgig: New spell, Gigasampler format library
	* audio-libs/liblscp: New spell, LinuxSampler Control Protocol 
	  wrapper library

2006-07-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/asmem: new spell, Memory utilization monitor

2006-07-25 Eric Sandall <eric@sandall.us>
	* perl-cpan/date-parse: Deprecate in favor of newer time-date

2006-07-25 Kevin Dahan <unet@sourcemage.org>
	* audio-plugins/blop: new spell
	* audio-plugins/caps-plugins: new spell
	* audio-creation/wired: new spell
	* audio-drivers/portaudio19: new spell, deprecated portaudio-cvs

2006-07-24 Treeve Jelbert <treeve01@pi.be>
	* python-devel/dbus-python: new spell (dbus has been split)

2006-07-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/dante: A free socks4,5 and msproxy implemetation

2006-07-24 Treeve Jelbert <treeve01@pi.be>
	* utils/dbus-glib: new spell (dbus has been split)

2006-07-24 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* devel/callgrind: profiler based on valgrind #10789
	* devel/s11n: generic object serialization library for C++ #10326

2006-07-24 Kevin Dahan <unet@sourcemage.org>
	* audio-libs/ruby-mp3info: new spell, ruby mp3 lib
	* audio-libs/musicextras: new spell, song extra info (bug 10793)
	* audio-soft/lash: new spell, replace ladcca deprecated (bug 11096)

2006-07-24 Pol Vinogradov <vin.public@gmail.com>
	* utils/checkinstall: new spell, CheckInstall is an installation tracker

2006-07-23 Robin Cook <rcook@wyrms.net>
	* volatiles: added /etc/gconf/gconf.xml.defaults

2006-07-24 Kevin Dahan <unet@sourcemage.org>
	* audio-libs/liblo: News spell, osc posix implementation
	* audio-creation/freewheling : New spell, audio looper

2006-07-21 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/kftpgrabber: New spell, ftp client for KDE. Bug 
	  #12894, spell submitted by Anton Brondz.

2006-07-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* moved fonts/gnustep-artresources back to
	  gnustep-libs/gnustep-artresources since they are
	  exclusively used by gnustep

2006-07-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* created section fonts
	* created section wide DEPENDS, FINAL and POST_REMOVE files for
	  x11 and tex
	* moved the following spells to the new section:
	  x11-libs/amspsfnt
	  x11-libs/artwiz-fonts
	  x11-libs/cmpsfont
	  x11-libs/dbz
	  x11-libs/dejavu-ttf
	  x11-libs/essays1743-ttf
	  x11-libs/freefont-ttf
	  x11-libs/hunkyfonts
	  x11-libs/isabella-ttf
	  x11-libs/junicode
	  x11-libs/latex-xft-fonts
	  x11-libs/lfpfonts-fix
	  x11-libs/lfpfonts-var
	  x11-libs/linuxlibertine
	  x11-libs/lmodern
	  x11-libs/matht1
	  x11-libs/sgi-fonts
	  x11-libs/terminus-font
	  x11-libs/times-german
	  x11-libs/ttf-arkpandora
	  x11-libs/ttf-bitstream-vera
	  x11-libs/ttf-gentium
	  x11-libs/ttf-thryomanes
	  x11-libs/urwfonts
	  printer/ghostscript-fonts-other
	  printer/ghostscript-fonts-std
	  doc/skak
	  doc/cmbright
	  doc/hieroglf
	  doc/musixps
	  doc/allrunes
	  utils/console-data
	  utils/console-tools-cyrillic
	  gnustep-libs/gnustep-artresources

2006-07-21 Ladislav Hagara <hgr@vabo.cz>
	* security/gstm: new spell, Gnome SSH Tunnel Manager

2006-07-20 Treeve Jelbert <treeve01@pi.be>
	* gnome2-apps/gnucash2: new spell

2006-07-19 Ladislav Hagara <hgr@vabo.cz>
	* security/ethereal: deprecated, renamed to security/wireshark

2006-07-19 Treeve Jelbert <treeve01@pi.be>
	* devel/bisonc++: new spell, parser generator
	* devel/bobcat: new spell, c++ library

2006-07-18 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/sdl4fp: new spell sdl for freepascal

2006-07-17 Pieter Lenaerts <e-type@sourcemage.org>
	* graphics-libs/fop: new spell, xsl print formatter
	
2006-07-17 Treeve Jelbert <treeve01@pi.be>
	* database/ruby-interbase: mew spell, firebird interface for ruby
	* database/ruby-dbi: new spell, generic database intreface for ruby

2006-07-17 Flavien Bridault <vlaaad@sourcemage.org>
	* perl/anyevent: new spell, framework for multiple event loops 
	* perl-cpan/event: new spell, a generic Perl event loop
	* perl-cpan/event-execflow: new spell, API for event-based execution 
	  flow control
	* perl-cpan/event-rpc: new spell, event based Client/Server RPC framework

2006-07-13 Pol Vinogradov <vin.public@gmail.com>
	* graphics/sk1: new spell, an open source vector graphics editor

2006-07-12 Ladislav Hagara <hgr@vabo.cz>
	* doc/docbook2x: new spell, converts DocBook documents to man pages and
	  Texinfo documents
	* utils/moreutils: new spell, additional unix utilities

2006-07-11 Pol Vinogradov <vin.public@gmail.com>
	* cluster/ocfs2-tools: new spell, tools for OCFS2 cluster filesystem

2006-07-10 Dave Josephsen <dave@sourcemage.org>
	* net/nrpe: new spell, remote execution env for nagios

2006-07-10 Juuso Alasuutari <iuso@sourcemage.org>
	* groups: Added group powerdev, used by powersave spell.

2006-07-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/arping: new spell, utility to see if a specific IP address is
	  taken and what MAC address owns it

2006-07-09 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/kpowersave: New spell, KDE frontend for powersave.

2006-07-09 Juuso Alasuutari <iuso@sourcemage.org>
	* mobile/powersave: New spell, powersave control & monitoring.

2006-07-07 Juuso Alasuutari <iuso@sourcemage.org>
	* x11-toolkits/gtk-qt: Deprecated, renamed to 
	  kde-look/gtk-qt-engine.

2006-07-06 Treeve Jelbert <treeve01@pi.be>
	* telephony/libexosip2: new spell

2006-07-06 Treeve Jelbert <treeve01@pi.be>
	* telephony/ortp: new spell

2006-07-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/kbfx: New spell, K Menu replacement.

2006-07-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/gtk-qt-engine: New spell, allows to use QT widgets in 
	  GTK apps.

2006-07-05 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/textdata: new spell, lib and progs for numbers in ascii files
	* perl-cpan/param: new spell, parameter parsing / config file lib (*duck*)
	* util/buntstift: new spell, gnuplot frontend
	* util/gpfit: new spell, fitting functions to data using gnuplot
	* thomas.orgis.gpg: public key from author of above stuff

2006-07-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* x11/qtodo: new spell, a todo-list manager

2006-07-03 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* smgl/smgl-foma: new spell, registers fonts with X11/fontconfig
	* x11-libs/junicode: new spell, a Unicode font for medievalists
	* x11-libs/lfpfonts-fix: new spell, Linux Font Project fixed-width
	  fonts
	* x11-libs/lfpfonts-var: new spell, Linux Font Project 
	  variable-width fonts
	* x11-libs/linuxlibertine: new spell, TrueType font family 
	  designed to replace Times New Roman
	* x11-libs/lmodern: new spell, Latin Modern font in outline format
	* x11-libs/sgi-fonts: new spell, SGI fonts collection
	* x11-libs/times-german: new spell, Latin font with support for 
	  Norse
	* x11-libs/ttf-arkpandora: new spell, drop in replacement for
	  Times New Roman and Arial
	* x11-libs/ttf-gentium: new spell, Gentium Typeface
	* x11-libs/ttf-thryomanes: new spell, A Unicode font covering 
	  Latin, Greek, Cyrillic and IPA
	* x11-libs/urwfonts: new spell, free good quality fonts by artifex

2006-07-03 Treeve Jelbert <treeve01@pi.be>
	* odbc-drivers/ruby-odbc: new spell

2006-07-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* kde-apps/qssl removed in favour of qca-tls #11358
	* x11-libs/lineakconfig removed, it is obsolete #10239

2006-07-02 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* shell-term-fm/yakuake: new, a dropdown console for kde
	* nvidia-settings: moved to z-rejected, requires the driver
	* net/ethstatus renamed to ifstatus; fixes #10407

2006-07-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* net/bmon: new spell, a network data rate estimator

2006-06-29 Eric Sandall <eric@sandall.us>
	* java/avalon-LogKit: Renamed to java/avalon-logkit

2006-06-29 David Kowis <dkowis@shlrm.org>
	* perl-cpan/sys-syslog: new spell, syslog interface for perl
	* net/snmptt: new spell, snmp trap translator

2006-06-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/rascl-ocaml: new spell
	* libs/findlib: new spell
	* shell-term-fm: new spell

2006-06-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* i18n/scim-chinese: move from z-rejected, was renamed to scim-pinyin
	                     and relicensed to GPL, 12717
	* i18n/anthy: new spell; a Kanji conversion system for Japanese input
	  methods
	* scim-anthy: new spell; scim Anthy back-end
	* graphics/ipe: new spell; editor for creating figures in PDF or Postscript
	* shell-term-fm/mlterm: new spell; a multilingual terminal emulator
	* audio-players/snd123: new spell; libvlc-based command line audio player
	new spells curtesy of Remko van der Vossen (wich), thanks!

2006-06-28 Pieter Lenaerts <e-type@sourcemage.org>
	* perl-cpan/file-desktopentry: new spell, find XDG files and dirs 
	* sharpmusique: new spell, interfaces to iTunes music store
	* libipoddevice: new spell, delivers ipod access
	* njb-sharp: new spell, C# bindings to libnjb
	* avahi: new spell, LAN service discovery system
	* ipod-sharp: new spell, C# bindings to libipoddevice
	* banshee: new spell, library based music player

2006-06-28 Pol Vinogradov <vin.public@gmail.com>
	* utils/x86cpucaps: new spell, provides various information about CPU

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* picard: new spell, musicbrainz tag editor

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* ctypes: new spell, python ffi package

2006-06-27 Pieter Lenaerts <e-type@sourcemage.org>
	* preview-latex: removed, deprecated for auctex
	
2006-06-27 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key B5C4CE13 from ftp://ftp.gnu.org/gnu/gnu-keyring.gpg
	  needed for check autoconf sources

2006-06-26 Ladislav Hagara <hgr@vabo.cz>
	* http/bhv: new spell, browser-history-viewer

2006-06-25 Treeve Jelbert <treeve01@pi.be>
	* kde-apps/kgraphviewer: new spell

2006-06-25 George Sherwood <george@beernabeer.com>
	* printer/cups-old: new spell, cups 1.1.x to work with kde

2006-06-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-soft/cowbell: new spell, simple album-based audio tagger

2006-06-24 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: added alpha to archs with always PIC in disable_pic

2006-06-24 Flavien Bridault <vlaaad@sourcemage.org>
	* utils/tgif: Moved to graphics section

2006-06-24 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-apps/homebank: finance management software

2006-06-23 Ladislav Hagara <hgr@vabo.cz>
	* utils/banner: new spell, prints a short string in very large letters

2006-06-22 Ladislav Hagara <hgr@vabo.cz>
	* doc/enca: new spell, an extremely naive charset analyser 
	* doc/fbreader: new spell, e-book reader for Linux PDAs and desktop

2006-06-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* skim: new spell, KDE scim interface
	* kdiff3: new spell, a three way diff application
	* libcompat: replaced fast_up_depends with show_up_depends, bug #12665,

2006-06-21 Thomas Orgis <sobukus@sourcemage.org>
	* audio-soft/cutmp3: new spell

2006-06-21 Flavien Bridault <vlaaad@sourcemage.org>
	* wm-addons/glipper: Added, clipboard manager for Gnome and other WMs

2006-06-20 Ladislav Hagara <hgr@vabo.cz>
	* e/edje_viewer: new spell, a simple viewer for edj files

2006-06-17 Treeve Jelbert <treeve01@pi.be>
	* video/mlt++: new spell

2006-06-13 Unet <unet@sourcemage.org>
	* perl-cpan/unicode-map: new spell
	* perl-cpan/jcode: new spell
	* perl-cpan/unicode-map8: new spell

2006-06-12 Unet <unet@sourcemage.org>
	* perl-cpan/time-period: new spell
	* perl-cpan/unicode-maputf8: new spell 

2006-06-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* API_VERSION: whole grimoire defaults to BUILD_API=2 now,
	  all spells not using that yet have been switched to use API=1
	  explicitly

2006-06-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added fallbacks for suggest_depends and runtime_depends

2006-06-09 Jason Flatt <jflatt@sourcemage.org>
	* kde-apps/f4l: new spell, flash editor for linux

2006-06-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-players/exaile: new spell, collection based audio player

2006-06-08 Ladislav Hagara <hgr@vabo.cz>
	* e/elitaire: new spell, EFL based solitaire card game

2006-06-07 Pol Vinogradov <vin.public@gmail.com>
	* FUNCTIONS: changed X11-LIBS to X11-SERVER in check_if_xorg_modular_server

2006-06-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* FUNCTIONS: added functions to check for xorg-modular stuff, minor fix

2006-06-06 Eric Sandall <eric@sandall.us>
	* e/emphasis: Added ETK Music Player Daemon client

2006-06-06 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/polyester: Added, widget style + kwin decoration for 
	  KDE.

2006-06-05 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-look/flatknifty: Added, flaKnifty window decoration for 
	  KDE.

2006-06-05 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: OOPs error in install_www_files

2006-06-04 Treeve Jelbert <treeve01@pi.be>
	* archive/dar22: added, as copy of of old version of dar spell

2006-06-02 Juuso Alasuutari <iuso@sourcemage.org>
	* graphics/gbdfed: New spell, font editor.

2006-06-02 Ladislav Hagara <hgr@vabo.cz>
	* utils/edelta: added new spell, a xdelta-style binary differ

2006-06-01 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/libid3: New spell, library for parsing id3 tags.

2006-05-31 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/suxpanel spell added

2006-05-30 Arjan Bouter <abouter@sourcemage.org>
	* net/strongswan spell added 

2006-05-29 Matthew Clark <matthewclark@inlesserterms.net>
	* net/knock spell added

2006-05-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/ffmpeg-cvs, video/ffmpeg-svn: renamed ffmpeg-cvs to ffmpeg-svn

2006-05-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/MAINTAINER: added myself for mpop
	* mail/mpop: added new pop3 client/fetcher

2006-05-23 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/libdrm: added new spell

2006-05-22 Robin Cook <rcook@wyrms.net>
	* net/radiusclient-ng spell added

2006-05-19 Arjan Bouter <abouter@sourcemage.org>
	* crypto/aircrack-ng: new spell

2006-05-19 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: Added a function to get at the install_www_files location
	  Also fixed some permissions mangling
	* perl-cpan/cgi-speedycgi: Added perl module to persist perl scripts

2006-05-17 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/bonfire: Added, yet another gnome burning application

2006-05-14 Flavien Bridault <vlaaad@sourcemage.org>
	* Added back soya-3d spell and deprecated it, bug#11273

2006-05-12 Unet <unet@sourcemage.org>
	* security-libs/libpreludedb: new spell
	* security/prelude-manager: new spell

2006-05-12 Treeve Jelbert <treeve01@pi.be>
	* database/odkutils: new spell (was part of odk-ng)

2006-05-11 Unet <unet@sourcemage.org>
	* security-libs/libprelude: added libprelude support

2006-05-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* accounts, groups: added wnn account and group for freewnn

2006-05-07 David Brown <dmlb2000@gmail.com>
	* kernels/ketchup: added new spell

2006-05-07 Treeve Jelbert <treeve01@pi.be>
	* kde-apps/kimdaba renamed as kphotoalbum

2006-05-06 Eric Sandall <eric@sandall.us>
	* libs/ktoblzcheck: Added a German bank library (Bug #10670)
	* x11/fireflies: Added Firefly screensaver (Bug #10474)
	* x11/qbankmanager: Added QT-based bank manager (Bug #10675)

2006-05-04 Ladislav Hagara <hgr@vabo.cz>
	* kernels/dmraid: new spell, Device-Mapper Software RAID support tool

2006-05-02 Maurizio Boriani <baux@sourcemage.org>
	* gnustep-libs/gnustep-cenonlib: New spell.
	* gnustep-apps/gnustep-cenon: Likewise.
	
2006-05-01 David Brown <dmlb2000@gmail.com>
	* FUNCTIONS: disable_pic needs curly braces to check SMGL_COMPAT_ARCHS 
	  or it shows up as 64[1] instead of x86_64

2006-04-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added fast_up_depends function, bug #10661,
	  added dropping of '-sub SUB_DEPENDS' parameter for depends and
	  optional_depends, bug #10802

2006-04-28 Treeve Jelbert <treeve01@pi.be>
	* database/dbstep: remove dead spell

2006-04-27 Alex S. Tsamutali <astsmtl@gmail.com>
	* libs/libstatgrab: new spell, cross platform system stats access library
	* python-devel/pystatgrab: new spell, python bindings for libstatgrab

2006-04-27 Flavien Bridault <vlaaad@sourcemage.org>
	* gurus.gpg: removed previous key id E0D7A9AE because it was a DSA
	  key and not a RSA. New key id is AF8857ED

2006-04-26 Flavien Bridault <vlaaad@sourcemage.org>
	* gurus.gpg: my key for spell signing added, key id E0D7A9AE

2006-04-25 Juuso Alasuutari <iuso@sourcemage.org>
	* libs/libnxml: XML library added
	* libs/libmrss: RSS library added
	* news/rsstail: RSS monitor added, needs above libs

2006-04-24 Eric Sandall <eric@sandall.us>
	* e/e_module-moon: Moon phase module for e17 added
	* libs/libnl: A netlink socket library added
	* net/dhcdbd: DHCP D-BUS Daemon added

2006-04-22 Arwed v. Merkatz <v.merkatz@gmx.net>
	* mozilla.gpg: added the current mozilla signing key (1AF32821)

2006-04-21 Eric Sandall <eric@sandall.us>
	* libs/liblzf: LZF compression library added
	* kernels/suspend: Userspace suspend tool

2006-04-21 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key FF325CF3 from ftp://ftp.gnu.org/gnu/gnu-keyring.gpg
	  needed for check gdb-6.4 sources

2006-04-21 Pol Vinogradov <vin.public@gmail.com>
	* spelling/stardict: new spell, StarDict - A Cross-Platform and
	  international dictionary

2006-04-20 Pol Vinogradov <vin.public@gmail.com>
	* gurus.gpg: my key for signing added, key id E2C9B83E

2006-04-18 Matthew Clark <matthewclark@inlesserterms.net>
	* net/cutecom: new spell

2006-04-18 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-*/KDE_BUILD: Sets $QTDIR if possible, fixes bug #10764.

2006-04-18 Pieter Lenaerts <e-type@sourcemage.org>
	* editors/pico: to z-rejected/z-editors
	
2006-04-18 David Kowis <dkowis@shlrm.org>
	* mail/pine-{pop2,pop3,client,imap}: Moved to z-rejected due to license
	  incompatibilities

2006-04-15 Treeve Jelbert <treeve01@pi.be>
	* accounts groups: add pascal

2006-04-13 Eric Sandall <eric@sandall.us>
	* e/e16: Branched from enlightenment for E16
	* e/enlightenment: Is now a profile package for E16 and E17
	* e/evolume: Removed deprecated module (use e_module-evolume)
	* e/mount: Removed deprecated module (use e_module-mount)
	* e/slideshow: Removed deprecated module (use e_module-slideshow)
	* e/tclock: Removed deprecated module (use e_module-tclock)

2006-04-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* FUNCTIONS: added a new function: disable_pic()
	  should be used when needing to get rid of -fPIC and -DPIC flags,
	  missed a "

2006-04-10 Pol Vinogradov <vin.public@gmail.com>
	* x11-toolkits/qscintilla-designer: new spell, plugin to Qt Designer
	  for accessing to QScintilla classes

2006-04-10 Maurizio Boriani <baux@sourcemage.org>
	* gnustep-libs/gnustep-gsweb: New spell.

2006-04-09 Alex S. Tsamutali <astsmtl@gmail.com>
	* devel/empty: new spell, shell-tool replacement for expect

2006-04-08 Alex S. Tsamutali <astsmtl@gmail.com>
	* wm-addons/fbxkb: new spell, keyboard indicator and switcher

2006-04-08 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* disk/libburn: new spell, burning library

2006-04-06 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-apps/gcfilms: added, movie collection management

2006-04-06 Flavien Bridault <vlaaad@sourcemage.org>
	* disk/FUNCTIONS: moved common code from cdrtools and dvdrtools there,
	  giving two new functions: add_module_autoload and remove_module_autoload
	  This code is modified from the original, taking into account the
	  right version of the kernel. That should fix bug #10683

2006-04-06 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-apps/gideon: added, GUI designer for GTK+

2006-04-04 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ftp/aria2: added, multi protocol downloader,
	  ftp, http, https, bittorrent

2006-04-03 Jeremy Blosser <jblosser-smgl@firinn.org>
	* security/logsurfer: added, log auditing utility

2006-03-29 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-apps/KDE_CONFIGURE: removed dnotify query
	* kde-apps/KDE_BUILD: added dnotify always on
	* kde-look/KDE_CONFIGURE: removed dnotify query
	* kde-look/KDE_BUILD: added dnotify always on

2006-03-29 Juuso Alasuutari <iuso@sourcemage.org>
	* kde-core/KDE_CONFIGURE: removed dnotify query
	* kde-core/KDE_BUILD: added dnotify always on

2006-03-28 Jose Bernardo Silva <jbernardo@sourcemage.org>
	* kde-apps/kradio: added, kde radio application

2006-03-28 Jeremy Blosser <jblosser-smgl@firinn.org>
	* utils/logrotate: added, standard log rotation utility

2006-03-27 Eric Sandall <eric@sandall.us>
	* audio-libs/libmpd: Added for gmpc 0.13.0

2006-03-14 Pieter Lenaerts <e-type@sourcemage.org>
	* python-devel/pytelemeter: added,  small Python Telemeter
	* python-devel/fpconst: added, constants and functions for working
	  with IEEE754 double-precision special values
	* python-devel/soappy: added, web services toolkit
	
2006-03-26 Pol Vinogradov <vin.public@gmail.com>
	* gnome2-libs/ruby-gtktrayicon: added, Ruby binding for the System Tray
	  Protocol Specification

2006-03-25 Unet <unet@sourcemage.org>
	* disk/ccd2iso: added
	* disk/mdf2iso: added
	* disk/nrg2iso: added

2006-03-24 David Brown <dmlb2000@gmail.com>
	* science/boinc: Added BOINC client

2006-03-24 Flavien Bridault <vlaaad@sourcemage.org>
	* graphics-libs/glew: deleted initial spell and replaced it by the spell
	  from the games grimoire
	* graphics-libs/soya3d: deleted duplicated spell
	* python-devel/soya: moved from the games grimoire (bug #10581)

2006-03-24 Flavien Bridault <vlaaad@sourcemage.org>
	* gnome2-libs/gnome-python-desktop: added
	* gnome2-apps/gnome-mount: added
	* gnome2-apps/deskbar-applet: added 

2006-03-24 Pol Vinogradov <vin.public@gmail.com>
	* science-libs/cuba: added, a library for multidimensional numerical
	  integration

2006-03-22 Rafael George <george.rafael@gmail.com>
	* perl-cpan/io-string: added, new Perl module

2006-03-22 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* config_query_checkbox.function: renamed to config_query_multi.function
	* config_query_multi.function: branched from config_query_checkbox.function
	* FUNCTIONS: now sources config_query_multi.function

2006-03-17 Robin Cook <rcook@wyrms.net>
	* New: science/gnucap

2006-03-21 Alex S. Tsamutali <astsmtl@gmail.com>
	* doc/didiwiki: added, personal wiki written in C

2006-03-20 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/tss: added, a text-mode screen saver

2006-03-17 Robin Cook <rcook@wyrms.net>
	* added spells:
	  gspiceui
	  gtkwave
	  gwave
	  ng-spice
	  gnetman

2006-03-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* kernels/glibc-kernel-headers: removed deprecated spells

2006-03-15 Andrew Stitt <astitt@sourcemage.org>
	* config_query_checkbox.function: use 'DEFAULT_COLOR' instead of DEFAULT

2006-03-14 Ladislav Hagara <hgr@vabo.cz>
	* crypto/util-linux-crypto: deprecated spell

2006-03-13 David Kowis <dkowis@shlrm.org>
	* FUNCTIONS: finally fixed the install_www_files function glitch
	  for www-data user/group

2006-03-13 Maurizio Boriani <baux@sourcemage.org>
	* gnustep-apps/gnustep-expense: New spell.
	* gnustep-apps/gnustep-notebook: New spell.
	
2006-03-12 George Sherwood <george@beernabeer.com>
	* editors/scribes: Added new spell

2006-03-10 Pol Vinogradov <vin.public@gmail.com>
	* devel/freeride: added, IDE for Ruby
	* x11-toolkits/fxruby: FXRuby is Ruby bindings for FOX GUI toolkit

2006-03-09 Robin Cook <rcook@wyrms.net>
	* added: science/pcb
	  science/gerbv

2006-03-09 Ladislav Hagara <hgr@vabo.cz>
	* utils/lsscsi: added, list SCSI devices

2006-03-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added force_depends function
	* audio-players/ripperX, doc/rtf2latex2eUnix, perl-cpan/Inline,
	  php-pear/Horde-*, php-pear/PEAR-*, php-pear/Smarty, gnome2-app/myBudget,
	  graphics/imgSeekLite, http/DansGuardian, perl-cpan/HTML-Template,
	  perl-cpan/HTTP-ProxyAutoConfig, perl-cpan/Lingua-Ispell, x11-libs/MathT1,
	  security/NetPipe: removed deprecated spell

2006-03-05 Robin Cook <rcook@wyrms.net>
	* added: gnome2-libs/fast-user-switch-applet

2006-03-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* FUNCTIONS: source config_query_checkbox.function
	* config_query_checkbox.function: added a new query
	  that can be used for multiple choices at the same time
	  Minor fix to sed so that the input is better interpreted no
	  matter the delimiter used to input

2006-03-04 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/mesademos: branched from mesalib

2006-03-03 Jeremy Blosser <jblosser-smgl@firinn.org>
	* mobile/wavemon: added, wireless monitoring tool

2006-03-02 Jeremy Blosser <jblosser-smgl@firinn.org>
	* libs/bioapi, security-libs/pam_bioapi: added, bioapi framework

2006-03-02 George Sherwood <george@beernabeer.com>
	* crypto/qca2, crypto/qca-openssl: added new spells

2006-02-27 Jeremy Blosser <jblosser-smgl@firinn.org>
	* utils/vixie-cron: added, Vixie's cron

2006-02-27 Maurizio Boriani <baux@sourcemage.org>
	* gnustep-libs/gnustep-performance: New gnustep lib.
	* gnustep-libs/gnustel-webserver: Likewise.

2006-02-25 Ladislav Hagara <hgr@vabo.cz>
	* http/phpsysinfo: added, PHP System Information Script

2006-02-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* x11-toolkits/clx: added, the X protocol for lisp

2006-02-25 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics-libs/glew: added

2006-02-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-libs/gst-monkeysaudio: moved to z-rejected grimoire

2006-02-23 Eric Sandall <eric@sandall.us>
	* x11-toolkits/qt-x11: Branched into x11-toolkits/qt4 for the 4.x
	  branch and reverted qt-x11 to the 3.x branch.

2006-02-23 Alex S. Tsamutali <astsmtl@gmail.com>
	* net/vlan: added, 802.1Q VLAN implementation for Linux

2006-02-22 Ladislav Hagara <hgr@vabo.cz>
	* e/ephoto: added, a presentation application, written in EWL

2006-02-21 Ladislav Hagara <hgr@vabo.cz>
	* e/epdf: added

2006-02-20 Ladislav Hagara <hgr@vabo.cz>
	* e/exml, e/enhance: added

2006-02-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* net/sfllaw.gpg: added upstream key for wvstreams/wvdial

2006-02-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libcompat: added for backwards compatiblity with older sorcery
	  version, only has sub_depends so far

2006-02-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/mythflix: new spell, plugin to manage your Netflix queue in
	  MythTV

2006-02-17 Treeve Jelbert <treeve01@pi.be>
	* graphics/ploticus: added
	
2006-02-17 David Kowis <dkowis@shlrm.org>
	* security-libs/pam_krb5: added, Kerberos auth via PAM, whee
	
2006-02-17 Treeve Jelbert <treeve01@pi.be>
	* libs/libsh: added

2006-02-16 Ladislav Hagara <hgr@vabo.cz>
	* security-libs/libntlm: added, NTLM authentication library

2006-02-14 Treeve Jelbert <treeve01@pi.be>
	* kde-apps/wlassistant: added

2006-02-13 Pol Vinogradov <vin.public@gmail.com>
	* net/ipcad: added IP Cisco accounting daemon

2006-02-12 Juuso Alasuutari <juuso.alasuutari@tamperelainen.org>
	* utils/lmctl: added, Logitech USB mice config app

2006-02-11 Robin Cook <rcook@wyrms.net>
	* database/qof added
	* libs/aqbanking added
	* libs/gwenhywfar added
	* libs/libchipcard2 added

2006-02-10 Maurizio Boriani <baux@sourcemage.org>
	* libs/oniguruma: New spell.
	* gnustep-libs/gnustep-sqlclient: Likewise.

2006-02-10 Juuso Alasuutari <juuso.alasuutari@tamperelainen.org>
	* ftp/gftp: added, gtk+2 ftp client

2006-02-09 Treeve Jelbert <treeve01@pi.be>
	* x11-toolkits/qscintilla: added

2006-02-07 Eric Sandall <eric@sandall.us>
	* libs/klibc: Kernel libc added
	* kernels/splash-theme: SMGL themes for splashutils

2006-02-06 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/MAINTAINER: removed myself as maintainer for spell anubis

2006-02-06 Juuso Alasuutari <juuso.alasuutari@tamperelainen.org>
	* libs/libsynaptics: added
	* kde-apps/ksynaptics: added

2006-02-06 Pol Vinogradov <vin.public@gmail.com>
	* x11/cairo-clock: added

2006-02-05 Treeve Jelbert <treeve01@pi.be>
	* python-devel/dabo: added

2006-02-05 Treeve Jelbert <treeve01@pi.be>
	* libs/libedit added

2006-02-03 Terry Ross <terry@aliboom.com>
	* news/newsd added

2006-02-02 Eric Sandall <eric@sandall.us>
	* e/efl-sharp: C# bindings for Enlightenment Foundation Libraries

2006-02-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/MAINTAINER: added myself as maintainer of 4 spells

2006-02-01 Robin Cook <rcook@wyrms.net>
	* net/cacti added

2006-02-01 Sergey Lipnevich <sergey@sourcemage.org>
	* python-devel/psycopg2: move from database;
	* tinyerp-server, tinyerp-client, pyparsing, pydot, psycopg: new spells.

2006-02-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* science-libs/lp_solve: new spell, a Mixed Integer Linear Programming
	  solver

2006-01-31 Juuso Alasuutari <juuso.alasuutari@tamperelainen.org>
	* kde-look/kdmtheme added, a login theme manager for KDE

2006-01-29 Pol Vinogradov <vin.public@gmail.com>
	* devel/fxscintilla added

2006-01-29 Robin Cook <rcook@wyrms.net>
	* graphics/freewrl added

2006-01-29 Juuso Alasuutari <juuso.alasuutari@tamperelainen.org>
	* kde-apps/ktorrent: new spell, bittorrent client for KDE

2006-01-26 Treeve Jelbert <treeve01@pi.be>
	* kde-apps/ksquirrel-libs, kde-apps/ksquirrel: new spells

2006-01-26 Treeve Jelbert <treeve01@pi.be>
	* devel/zope3: new spell, can coexist with zope

2006-01-25 George Sherwood <george@beernabeer.com>
	* groups: Added group for scanner

2006-01-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* devel/sbcl: new spell, Free Common Lisp implementation

2006-01-24 Eric Sandall <eric@sandall.us>
	* canonical.gpg: Added Martin Pool 0xA0B3E88B (verified by personal e-mail
	  with James Blackwell 0x06357400 and fingerprint from pgp.mit.edu.
	* e/e_module-devian: Added an e17 desktop image tool

2006-01-21 George Sherwood <george@beernabeer.com>
	* deve/mod_mono: new spell, apache &  ASP.NET

2006-01-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* editors/zim: new spell, desktop note taking/wiki app
	* perl-cpan/file-basedir, perl-cpan/file-mimeinfo: new spells, needed for
	  zim

2006-01-20 Eric Sandall <eric@sandall.us>
	* libs/ffcall: Added on 2005-09-08 by Maurizio Boriani <baux@sourcemage.org>

2006-01-16 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/cmus: new spell, text mode music player

2006-01-13 Eric Sandall <eric@sandall.us>
	* http/gnash: Added, GNU Flash player

2006-01-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* x11/byzanz: new spell, desktop recorder

2006-01-11 Eric Sandall <eric@sandall.us>
	* groups: Added group for ppp
	* utils/fwcutter: Added: Extract firmware from various source files
	* kernels/softmac: Added: ieee80211 software MAC layer
	* kernels/bcm43xx: Added: Open source Broadcom 43xx wireless chip drivers

2006-01-09 Ladislav Hagara <hgr@vabo.cz>
	* utils/acpitool: new spell, Linux ACPI client

2006-01-06 Ladislav Hagara <hgr@vabo.cz>
	* x11/sunclock: new spell, which portion of the Earth is illuminated by
	  the Sun
	* utils/multitail: new spell, tail muliple files at once

2006-01-03 Eric Sandall <eric@sandall.us>
	* libs/libsigsegv: Added for clisp 2.37

2006-01-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* groups: added anubis:146
	* accounts: added anubis:148
	* mail/anubis: New spell

2005-12-31 Eric Sandall <eric@sandall.us>
	* disk/mount-iso: A script to facilitate mounting CD images

2005-12-31 David Kowis <dkowis@sourcemage.org>
	* mail/postfix/*: I'm not so smart and I made changes in test first, so
	  I'm pulling them into devel now.
	* mail/postfix: Basically updated the entire spell details in HISTORY

2005-12-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* groups: added utmp:43: (Bug #10291)

2005-12-26 George Sherwood <george@beernabeer.com>
	* accounts, groups: Added silcd:147:145 (Bug #10281)

2005-12-23 Maurizio Boriani <baux@sourcemage.org>
	* net/arpwatch: New spell.

2005-12-21 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/screenie: new spell

2005-12-20 Eric Sandall <eric@sandall.us>
	* accounts,groups: Added www-data:33:33 for thttp (from the ISO-installed
	  /etc/passwd and /etc/group) (Bug #10055)
	  Added mail:8:8 for postfix (from the ISO-installed /etc/passwd and
	  /etc/group) (Bug #10011)

2005-12-18 Eric Sandall <eric@sandall.us>
	* e/e17: Branched from enlightenment, installs e17 only
	* e/enlightenment: Now installs e16 only

2005-12-17 George Sherwood <george@beernabeer.com>
	* audio-creation/Csound: deleted deprecated spell.

2005-12-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* accounts: added mprl user
	* groups: added mprl group
	* utils/fbgetty: new spell, framebuffer getty
	* net/mprl: new spell, allows remote logins without a local login

2005-12-12 Maurizio Boriani <baux@sourcemage.org>
	* utils/pwgen: New spell.

2005-12-07 Jeremy Blosser <jblosser-smgl@firinn.org>
	* utils/acpi: Added new spell.

2005-12-05 Sergey Lipnevich <sergey@sourcemage.org>
	* volatiles: stricter pattern for Python's setuptools package list;
	  add another volatile file from PHP's PEAR;
	  add perllocal.pod pattern.
	* python-devel/{faces,trac,web2ldap}: move from collab section.

2005-12-05 Sergey Lipnevich <sergey@sourcemage.org>
	* python-devel: rename of python-libs;
	* FUNCTIONS,python-devel/FUNCTIONS: create Python spell-specific build and
	  install functions grimoire-wide so that spells in other sections can use
	  them, and make these functions default for python-devel section.

2005-12-04 Sergey Lipnevich <sergey@sourcemage.org>
	* devel/*,libs/*: move these Python spells to a new section, python-libs:
	  kid fxpy pypgsql dnspython json-py numpy pydns pyxml py-rrdtool
	  egenix-mx-base pyprotocols turbogears python-ldap m2crypto sqlobject
	  formencode mysql-python vcalsax pygame rdflib pycrypto adns-python
	  pyserial pysqlite celementtree cddb-py pyweblib testgears cheetah
	  ruledispatch elementtree bzr bzrk zopeinterface pyepoll xmldiff fnorb
	  psyco pyrex scons stgit mmpython gannotate gaphor mercurial bzrtools
	  twisted svnmailer setuptools xmltools simpletal 4suite feedparser;
	* http/cherrypy: also move to the new section.

2005-12-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video-libs/quicktime-codecs, video-libs/real-codecs,
	  video-libs/win32codecs, video-libs/xanim-codecs: moved to z-rejected
	  grimoire

2005-11-30 Seth Woolley <seth@tautology.org>
	* swoolley-63C1E02F.gpg: added all-RSA 2006 key

2005-11-30 Pieter Lenaerts <e-type@sourcemage.org>
	* spells from editors to new section spelling:aspell aspell-af
	aspell-am aspell-az aspell-be aspell-bg aspell-bn aspell-br aspell-ca
	aspell-cs aspell-cy aspell-da aspell-de aspell-de-alt aspell-el
	aspell-en aspell-eo aspell-es aspell-et aspell-fa aspell-fo aspell-fr
	aspell-ga aspell-gd aspell-gl aspell-gv aspell-he aspell-hi aspell-hr
	aspell-hsb aspell-hu aspell-ia aspell-id aspell-is aspell-it aspell-ku
	aspell-la aspell-lt aspell-lv aspell-mg aspell-mi aspell-mk aspell-mn
	aspell-mr aspell-ms aspell-mt aspell-nb aspell-nds aspell-nl aspell-nn
	aspell-no aspell-ny aspell-pl aspell-pt aspell-ro aspell-ru aspell-rw
	aspell-sc aspell-sk aspell-sl aspell-sv aspell-sw aspell-ta aspell-tet
	aspell-tl aspell-tn aspell-tr aspell-uk aspell-uz aspell-vi aspell-wa
	aspell-yi aspell-zu babydics babytrans hunspell ispell ispell-czech
	ispell-english ooodi pspell spellutils 
	* spells from windowmanagers to wm-addons:alarm-applet allin1 asclock
	asmixer astime bbconf bbdate bbkeys bbmail bbpager bbppp bbrun bbsload
	bbsmount bbtime bubblemon-dockapp desklaunch deskmenu devilspie docker
	fbdesk fbpager fspanel iceme icewmconf idesk keylaunch libdockapp
	libdockapp4 menumaker mixer.app obconf ratpoison rootclock rootmem
	skippy ticker.app tpager twin vdesk volume volume2 wdm
	windowmaker-extra wmacpimon wmakerconf wmalbum wmapmload wmappl
	wmbatteries wmbiff wmbinclock wmcalclock wmclockmon wmclockmon
	wmcpuload wmcpuload wmctrl wmdrawer wmessage wmgtemp wmifinfo wmii
	wmix wmjmail wmjstock wmlongrun wmmaiload wmmemload wmmemmon
	wmmoonclock wmnd wmnetload wmpasman wmpop3 wmsensormon wmstock wmtop
	wmupmon wmusic wmwave wmweather wmweather+ wmwifi wmwork xp

2005-11-29 Ladislav Hagara <hgr@vabo.cz>
	* e/e_module-eloquence, e/e_module-screenshot: new E17 modules
	* devel/crypto/truecrypt: moved to z-rejected/z-crypto

2005-11-28 Eric Sandall <eric@sandall.us>
	* e/e_module-calendar: Added E17 calendar module

2005-11-27 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/squeak: moved to z-rejected non-Free

2005-11-25 Jason Flatt <jflatt@sourcemage.org>
	* accounts: Added at:144:141 (bug # 10123).
	* groups: Added at:141: (also bug # 10123).

2005-11-25 Sergey Lipnevich <sergey@sourcemage.org>
	* volatiles,protected: add PEAR's package map file;
	* excluded: add PEAR lock files mask, they are only left on the system as
	  a result of failed installation of PHP itself or PEAR packages, and most
	  of the time can be safely deleted.

2005-11-24 George Sherwood <george@beernabeer.com>
	* x11/nvclock-dev: Deprecated spell.

2005-11-23 Sergey Lipnevich <sergey@sourcemage.org>
	* volatiles,protected: ignore Python setuptools' package registry changes,
	  and don't remove the file with every spell.

2005-11-23 Eric Sandall <eric@sandall.us>
	* e/evolume: Renamed to e/e_module-evolume
	* e/mount: Renamed to e/e_module-mount
	* e/slideshow: Renamed to e/e_module-slideshow
	* e/tclock: Renamed to e/e_module-tclock

2005-11-22 George Sherwood <george@beernabeer.com>
	* x11/XWine, x11/StoneX: Delete deprecated spells

2005-11-21 George Sherwood <george@beernabeer.com>
	* devel/geany: Added new spell.
	* ftp/lmule: Deprecated spell.

2005-11-20 George Sherwood <george@beernabeer.com>
	* ftp/dcgui: deleted deprecated spell. Replaced by valknut.

2005-11-15 Eric Sandall <eric@sandall.us>
	* groups: Removed conflicting dist:6: and floppy:25: (Bug #10092)
	  Added distcc:140: (Bug #10092)
	* accounts: Added distcc:143:140 (Bug #10092)

2005-11-13 Eric Sandall <eric@sandall.us>
	* groups: Added disk:6:, cdrom:24:, and floppy:25: for hal
	  Added daemon:1: for distcc
	* accounts: Added daemon:1:1 for distcc

2005-11-11 Eric Sandall <eric@sandall.us>
	* e/mount: Added E17 device mount/unmount module
	* e/slideshow: Added E17 module to cycle desktop backgrounds

2005-11-02 Eric Sandall <eric@sandall.us>
	* kernels/linux/grsecurity.gpg: Moved to grsecurity.gpg as grsecurity signs
	  all of their patches and other packages use it (e.g. iptables)

2005-10-30 Eric Sandall <eric@sandall.us>
	* e/econf: Added Enlightenment (e17) ETK-based configuration tool
	* devel/gannotate: Added bzr GTK+ annotation plugin

2005-10-28 Eric Sandall <eric@sandall.us>
	* e/erme: Added Enlightenment e17 configuration tool
	* e/tclock: Added Enlightenment e17 digital clock

2005-10-27 Eric Sandall <eric@sandall.us>
	* e/evolume: Added E17 volume module

2005-10-23 George Sherwood <george@beernabeer.com>
	* graphics/Hermes, graphics/gSculpt: Removed uppercase spells.

2005-10-19 Jeremy Blosser <jblosser-smgl@firinn.org>
	* x11/conky: Added

2005-10-18 Eric Sandall <eric@sandall.us>
	* canonical.gpg: Added Scott James Remnant <scott@ubuntu.com> (C978C8AE)
	  Verified with: http://pgp.mit.edu:11371/pks/lookup?search=Scott+James+Remnant+%3Cscott%40ubuntu.com%3E&op=index
	  and http://lists.ubuntu.com/archives/bazaar-ng/2005q4/003790.html
	  Added Aaron Bentley <aaron.bentley@utoronto.ca> (5616A88D)
	  Verified with: http://pgp.mit.edu:11371/pks/lookup?op=get&search=0x5616A88D
	  and http://lists.ubuntu.com/archives/bazaar-ng/2005q4/003746.html
	* graphics-libs/pycairo: Added
	* devel/bzrtools: Added
	* devel/bzrk: Added

2005-10-13 Eric Sandall <eric@sandall.us>
	* gurus.gpg: Added 38D489C7 (RSA for sha512) and revoked E08D7131
	  Updated all tarballs signed with E08D7131 to 38D489C7
	* audio-soft/libshout: Moved to audio-libs/libshout (in devel only,
	  test is already correct...)
	* devel/kdbg: Moved to kde-apps/kdbg (for KDE_* generic scripts)

2005-10-11 Eric Sandall <eric@sandall.us>
	* security/denyhosts: Added

2005-10-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* gurus.gpg: replaced my old keys with a new rsa one for tarball signing

2005-10-03 Eric Sandall <eric@sandall.us>
	* net/vpnc: Added

2005-10-01 George Sherwood <george@beernabeer.com>
	* net/LinNeighborhood, net/Nnetstat: Removed deprecated spells.

2005-10-01 George Sherwood <george@beernabeer.com>
	* x11-toolkits/BWidgets, x11-toolkits/GtkAda,
	  x11-toolkits/GtkScintilla, x11-toolkits/Xaw3d,
	  x11-toolkits/Xdialog: Removed deprecated spells.

2005-09-24 Eric Sandall <eric@sandall.us>
	* devel/eclipse-cdt{,-sdk,-testing}: Added Eclipse C/C++ IDE Components

2005-09-24 George Sherwood <george@beernabeer.com>
	* utils/fileutils: Removed deprecated spell.

2005-09-23 George Sherwood <george@beernabeer.com>
	* utils/sh-utils, textutils, hd2u: Removed deprecated spells.

2005-09-23 Eric Sandall <eric@sandall.us>
	* kernels/acx100: Added drivers for the acx100 wireless cards

2005-09-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* perl-cpan/DBD-PgPP, perl-cpan/Regexp-Shellish, perl-cpan/RPC-Simple,
	  perl-cpan/SDL-sdlpl, perl-cpan/SGMLSpm, perl-cpan/Spread-Queue,
	  perl-cpan/Spread-Session, perl-cpan/Spreadsheet-WriteExcel,
	  perl-cpan/Storable, perl-cpan/Struct-Compare, perl-cpan/Template-Toolkit,
	  perl-cpan/Term-ProgressBar, perl-cpan/Term-ReadKey,
	  perl-cpan/Term-ReadLine-Gnu, perl-cpan/Term-ReadLine-Perl,
	  perl-cpan/Term-Size, perl-cpan/Test-Harness, perl-cpan/Test-Simple,
	  perl-cpan/Text-Autoformat, perl-cpan/Text-Balanced, perl-cpan/Text-CSV_XS,
	  perl-cpan/Text-Diff, perl-cpan/Text-FormatTable, perl-cpan/Text-Iconv,
	  perl-cpan/Text-Reform, perl-cpan/Tie-IxHash, perl-cpan/Time-Modules,
	  perl-cpan/Time-ParseDate, perl-cpan/Tk-TableMatrix, perl-cpan/Acme-Bleach,
	  perl-cpan/Algortihm-Diff, perl-cpan/AppConfig, perl-cpan/Archive-Zip,
	  perl-cpan/Authen-PAM, perl-cpan/Authen-SASL, perl-cpan/BerkeleyDB,
	  perl-cpan/Bit-Vector, perl-cpan/Bundle-CPAN, perl-cpan/Bundle-libnet,
	  perl-cpan/Bundle-Tk, perl-cpan/CGI, perl-cpan/CGI-Lite, perl-cpan/Chart,
	  perl-cpan/Class-MethodMaker, perl-cpan/Compress-Bzip2,
	  perl-cpan/Compress-Zlib, perl-cpan/Convert-ASN1, perl-cpan/Convert-TNEF,
	  perl-cpan/Convert-UUlib, perl-cpan/CPAN, perl-cpan/CPAN-WAIT,
	  perl-cpan/Crypt-Blowfish, perl-cpan/Crypt-CipherSaber,
	  perl-cpan/Crypt-DES, perl-cpan/Crypt-ECB, perl-cpan/Crypt-NULL,
	  perl-cpan/Crypt-OTP, perl-cpan/Crypt-Passwd, perl-cpan/Crypt-PasswdMD5,
	  perl-cpan/Crypt-Random, perl-cpan/Crypt-RandPasswd, perl-cpan/Crypt-RC4,
	  perl-cpan/Crypt-Solitaire, perl-cpan/Crypt-TEA, perl-cpan/Crypt-TripleDES,
	  perl-cpan/Crypt-Twofish2, perl-cpan/Crypt-UnixCrypt, perl-cpan/Curses,
	  perl-cpan/Data-Serializer, perl-cpan/Data-ShowTable, perl-cpan/Date-Calc,
	  perl-cpan/Date-Manip, perl-cpan/Date-Parse, perl-cpan/DBD-Google,
	  perl-cpan/DBD-mysql, perl-cpan/DBD-Pg, perl-cpan/DBD-Sybase,
	  perl-cpan/DB_File, perl-cpan/DBI, perl-cpan/Devel-CoreStack,
	  perl-cpan/Devel-DProf, perl-cpan/Devel-Leak, perl-cpan/Devel-Modlist,
	  perl-cpan/Devel-ptkdb, perl-cpan/Devel-SmallProf,
	  perl-cpan/Devel-StackTrace, perl-cpan/Devel-Symdump, perl-cpan/Digest,
	  perl-cpan/Digest-HMAC, perl-cpan/Digest-MD5, perl-cpan/Digest-Nilsimsa,
	  perl-cpan/Digest-SHA1, perl-cpan/ExtUtils-F77, perl-cpan/File-MMagic,
	  perl-cpan/File-Spec, perl-cpan/File-Tail, perl-cpan/Filter-Simple,
	  perl-cpan/Filter-Util-Call, perl-cpan/Finance-Quote, perl-cpan/Font-AFM,
	  perl-cpan/GD, perl-cpan/GD-Graph, perl-cpan/GD-Text,
	  perl-cpan/GnuPG-Interface, perl-cpan/Gtk, perl-cpan/HTML-Format,
	  perl-cpan/HTML-Parser, perl-cpan/HTML-TableExtract, perl-cpan/HTML-Tagset,
	  perl-cpan/HTML-Tree, perl-cpan/Image-Size, perl-cpan/IO-Socket-SSL,
	  perl-cpan/IO-Stringy, perl-cpan/IO-Tty, perl-cpan/IPC-Run,
	  perl-cpan/Lingua-EN-Numbers, perl-cpan/Lingua-Preferred,
	  perl-cpan/Lingua-Romana-Perligata, perl-cpan/Log-Channel,
	  perl-cpan/Log-Dispatch, perl-cpan/LWP, perl-cpan/Mail-Internet,
	  perl-cpan/Mail-POP3Client, perl-cpan/Mail-Sendmail, perl-cpan/MD5,
	  perl-cpan/MIME-Base64, perl-cpan/MIME-Tools, perl-cpan/MIME-Types,
	  perl-cpan/Module-Build, perl-cpan/MP3-Info, perl-cpan/MP3-Tag,
	  perl-cpan/Net-DNS, perl-cpan/Net-FTP, perl-cpan/Net-IMAP-Simple,
	  perl-cpan/Net-Jabber, perl-cpan/Net-LDAP, perl-cpan/Net-Ping,
	  perl-cpan/Net-Server, perl-cpan/Net-SNMP, perl-cpan/Net-SSLeay,
	  perl-cpan/Net-Telnet, perl-cpan/Palm-StdAppInfo,
	  perl-cpan/Params-Validate, perl-cpan/Parse-RecDecent,
	  perl-cpan/Parse-Yapp, perl-cpan/PatchReader, perl-cpan/PDL,
	  perl-cpan/Pod-HTML, perl-cpan/Pod-POM, perl-cpan/Queue-Base,
	  perl-cpan/Time-HiRes, perl-cpan/Tk, perl-cpan/Unicode-String,
	  perl-cpan/Unix-Syslog, perl-cpan/URI, perl-cpan/VCP, perl-cpan/WeakRef,
	  perl-cpan/WWW-GMail, perl-cpan/XML-AutoWriter, perl-cpan/XML-DOM,
	  perl-cpan/XML-Dumper, perl-cpan/XML-Encoding, perl-cpan/XML-Grove,
	  perl-cpan/XML-LibXML, perl-cpan/XML-LibXML-Common, perl-cpan/XML-LibXSLT,
	  perl-cpan/XML-NamespaceSupport, perl-cpan/XML-Parser-Expat,
	  perl-cpan/XML-RegExp, perl-cpan/XML-RSS, perl-cpan/XML-Simple,
	  perl-cpan/XML-Stream, perl-cpan/XML-Twig, perl-cpan/XML-Writer,
	  perl-cpan/XML-XPath, perl-cpan/XML-XQL, perl-cpan/XML-XSH,
	  perl-cpan/XML-XUpdate-LibXML, perl-cpan/X-Osd:
	  removed deprecated uppercase spells

2005-09-22 Arwed v. Merkatz <v.merkatz@gmx.net>
	* kde-*/KDE_BUILD: don't set kdeconfdir, that breaks lots of kde
	  functionality, see bug #8969

2005-09-18 Eric Sandall <eric@sandall.us>
	* mozilla.gpg: Added Mozilla tarball generation signatures
	  0x24C48F806D1ECD07: Mozilla download page:
	  http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.0.6/KEY
	  http://sks.keyserver.penguin.de:11371/pks/lookup?op=vindex&search=0x24C48F806D1ECD07

2005-09-09 Jason Flatt <jflatt@sourcemage.org>
	* Moved net/djbdns to z-rejected.

2005-09-08 George Sherwood <george@beernabeer.com>
	* graphics/comix: New Spell

2005-09-08 Maurizio Boriani <baux@sourcemage.org>
	* gnustep-libs: New section.

2005-09-05 George Sherwood <george@beernabeer.com>
	* chat-im/licq-daily: removed deprecated spell

2005-09-05 Seth Woolley <seth@tautology.org>
	* gnu/FUNCTIONS: fixed so both /lib and /lib64 are checked
	  for the linker path for multilib question

2005-08-28 Jeremy Blosser <jblosser-smgl@firinn.org>
	* gnu-verified.gpg: Copied more level 4-verified keys from gnu.gpg:
	  0x05909B88 : email from developer
	  0x2983D606 : email from developer
	  0xBE216115 : dev home page (http://fly.isti.cnr.it/)

2005-08-27 Jason Flatt <jflatt@sourcemage.org>
	* mail/courier-authlib: New spell.
	* mail/courier.gpg: The signature for all projects from the Courier
	  developer.

2005-08-25 Jeremy Blosser <jblosser-smgl@firinn.org>
	* gnu-verified.gpg: Added for gnu.gpg keys that have been verified to
	  level 4.  Copied the following keys from gnu.gpg, with the noted
	  third verification applied:
	  0x13141C36 : project ML (http://lists.gnu.org/archive/html/bug-findutils/2004-10/msg00041.html)
	  0x2E236E47 : dev home page (http://www-src.lip6.fr/homepages/Alexandre.Duret-Lutz/)
	  0x31182342 : dev home page (http://rdmp.org:20202/)
	  0x57F045DC : debian project keyring (http://db.debian.org/)
	  0x5D0CDCFC : dev home page (http://wissrech.iam.uni-bonn.de/people/wildenhues.html)
	  0x8C7E73A4 : debian project keyring
	  0xA8F990AF : dev home page (http://www.podval.org/~sds/)
	  0xD333CBA1 : debian project keyring
	  0xE0A38377 : debian project keyring

2005-08-24 George Sherwood <george@beernabeer.com>
	* accounts,groups: Added jabber

2005-08-24 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science/qalculate-kde: new spell

2005-08-24 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science/qalculate: major version update which splits package into
	  a library and gtk and kde gui's. New spells for these gui packages
	  are being added, qalculate-gtk and qalculate-kde. qalculate-kde
	  will come later, once it works.
	* science/qalculate-gtk: new spell

2005-08-20 Jason Flatt <jflatt@sourcemage.org>
	* kde-look/KDE_BUILD, KDE_CONFIGURE, KDE_DEPENDS: Added to handle a
	  few bugs and for consistancy with the other kde-* sections.

2005-08-18 Jeremy Blosser <jblosser-smgl@firinn.org>
	* gnu.gpg: Added, this is a "stripped" version of the ftp.gnu.org
	  gnu-keyring.gpg, created via 'gpg --no-default-keyring --keyring
	  ./gnu-keyring.gpg --export --export-options export-minimal
	  >./gnu.gpg'.  The original filesize was 353,913 bytes, the sha1sum
	  was '29ae4b6097e6e7d76a75b8a3fbf420cfcd9927d8'.  All the keys in this
	  ring have been verified against pgp.mit.edu and subkeys.pgp.net
	  except for 0x0E89DA12 (does not exist on either keyserver) and
	  0xB565716F (verified on subkeys.gpg.net, does not exist on
	  pgp.mit.edu).  Efforts to also verify these keys on the Web or via
	  email with upstream have not been successful so far.

2005-08-18 Ladislav Hagara <hgr@vabo.cz>
	* smgl/smgl-ledger: new spell
	  Don't hesitate to cast it and upload your stats.

2005-08-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* gurus.gpg: added gpg key for signing tarballs

2005-08-17 Eric Sandall <eric@sandall.us>
	* gurus.gpg: Added a GPG key for signing tarballs
	  Created, verified, and signed by myself

2005-08-17 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science/scigraphica: major version update requiring new spells
	* science-libs/libscigraphica: new spell
	* science-libs/gtk+2-extra: new spell
	* science-libs/numarray: new spell

2005-08-16 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science/imagej: new spell

2005-08-12 Eric Sandall <eric@sandall.us>
	* groups: Synced with games/groups (for games:60)

2005-08-09 David Brown <dmlb2000@gmail.com>
	* FUNCTIONS: added function infront of those functions that didn't
	  explicitly have one

2005-08-03 Ladislav Hagara <hgr@vabo.cz>
	* crypto/GnuPG.gpg: added GnuPG team key (Werner Koch)

2005-08-02 Eric Sandall <eric@sandall.us>
	* perl-cpan/perl-encode: Added for svk 1.02 (soon to be released)

2005-07-30 Sergey Lipnevich <sergey@sourcemage.org>
	* http: renamed DansGuardian to dansguardian.

2005-07-27 Eric Sandall <eric@sandall.us>
	* gurus.gpg: Added my GPG key
	* archive/amrecgui,archive-libs/{libbasic,libgui}: Added

2005-07-21 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science-libs/g2: new spell

2005-07-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libs/rte: moved to video-libs

2005-07-14 Ladislav Hagara <hgr@vabo.cz>
	* mobile/scmxx: added new spell

2005-07-14 Eric Sandall <eric@sandall.us>
	* FUNCTIONS: Removed need for grep and temporary file in remove_shell
	  Thanks to Arwed von Merkatz <v.merkatz@gmx.net>

2005-07-13 Eric Sandall <eric@sandall.us>
	* perl-cpan/time-date: Added for svn-mirror 0.64
	* shell-term-fm/MAINTAINER: Vladimir has been AWOL for a while now
	* FUNCTIONS: install_shell should match the exact string, not just any
	  part of it (e.g. /bin/tcsh used to match /usr/bin/tcsh).
	  remove_shell should match the exact string, not just any
	  part of it (e.g. /bin/tcsh used to match /usr/bin/tcsh).
	  remove_shell no longer uselessly uses cat

2005-07-11 Eric Sandall <eric@sandall.us>
	* perl-cpan/{class-accessor,file-chdir}: Added for svn-mirror 0.64

2005-07-09 Sergey Lipnevich <sergey@sourcemage.org>
	* {x11-toolkits,editors}/gtkscintilla: move spell to editors.

2005-07-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-players/rippperX: renamed to audio-players/ripperx

2005-07-08 Sergey Lipnevich <sergey@sourcemage.org>
	* perl-cpan/PERL_BUILD: use PERL_OPTS;
	* perl-cpan/FUNCTIONS: create default_build_perl routine;
	* perl-cpan/{image-info,gd-graph3d}: add new spells.

2005-06-20 Andrew Stitt <astitt@sourcemage.org>
	* FUNCTIONS: Add a compatibility unpack_file function in case someone
	  uses an early adopter but has not updated sorcery.

2005-06-14 Eric Sandall <eric@sandall.us>
	* graphics/tiff: Moved to graphics-libs/tiff

2005-06-13 Eric Sandall <eric@sandall.us>
	* shell-term-fm/krusader: Moved to kde-apps/krusader (will soon use
	  the KDE-generic scripts)

2005-06-10 Eric Sandall <eric@sandall.us>
	* kde-core/{KDE_BUILD,KDE_CONFIGURE},
	  kde-apps/{KDE_BUILD,KDE_CONFIGURE}: Don't change config_query types
	  and still use the same variable name (e.g. KDE_DEBUG was
	  config_query, but then I changed it to config_query_option, so now if
	  you don't use `cast -r <kde spell>` you'll get a "n" or "y" in your
	  KDE_DEBUG variable along with the --*-debug flag, which'll break
	  ./configure (thanks to George Sherwood for finding this problem)
	  So I've renamed the variables that used to use config_query and now
	  use config_query_option (KDE_DEBUG and KDE_FINAL only) and updated
	  http://wiki.sourcemage.org/index.php?page=CONFIGURE
	* libs/elementtree: Added
	  Python light-weight components for working with XML
	* libs/celementtree: Added
	  C implementation of the ElementTree API
	* devel/bzr:  Added
	  Improved Bazaar SCM
	* smgl/fakeroot: Added (Bug #9050)
	  Fake root environment

2005-06-08 Ladislav Hagara <hgr@vabo.cz>
	* x11-libs/MesaLib: removed deprecated spell

2005-06-06 Eric Sandall <eric@sandall.us>
	* kde-core/KDE_CONFIGURE: Added query for new ldflags support.
	  Change most queries to config_query_option (since they have flags).
	* kde-core/KDE_BUILD: Pass query flags to OPTS (simplified KDE_BUILD).
	  Pass --disable-dependency-tracking to speed up builds (enabling this
	  is only useful if you're going to be compiling in the same tree more
	  than once).
	  Pass kde_confdir=$INSTALL_ROOT/etc/kde so that config files are
	  installed into /etc/kde instead of /usr/share/config. I haven't
	  tested this with anything other than the default INSTALL_ROOT so I'm
	  not sure if packages will load correctly (since they may have
	  INSTALL_ROOT built into their config), but the files do need to go to
	  INSTALL_ROOT/etc/kde, not
	  TRACK_ROOT/etc/kde.
	* kde-apps/ChangeLog: Pulled entries into ChangeLog and removed
	  kde-apps/ChangeLog
	* kde-apps/{KDE_BUILD,KDE_CONFIGURE,KDE_DEPENDS: Synced with kde-core
	  files

2005-06-05 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* Added spell utils/nut

2005-06-01 Eric Sandall <eric@sandall.us>
	* FUNCTIONS: Modified install_www_files to use install_config_file
	  Takes a directory to install and uses find to install all files from
	  that directory on
	  Add warning for new file locations so no one can reasonably say that they
	  were not told. ;)
	* collab/HORDE_INSTALL: Updated to use install_www_file
	  HORDE_DIR is now /usr/share/www/horde (to match install_www_file)
	  Cleanup message formatting
	  Use pushd/popd instead of cd
	  Only make config symlink if config files were installed

2005-05-18 Eric Sandall <eric@sandall.us>
	* net/EthStatus: Removed deprecated spell
	* php-pear/pear-pear: Renamed to php-pear/pear ;)

2005-04-25 Eric Sandall <eric@sandall.us>
	* FUNCTIONS: install_www_files function for Bug #8671

2005-04-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FUNCTIONS, libgcc: added functions to switch the gcc version used by
	  a spell
	* FUNCTIONS: override default_build so spells not having a BUILD file
	  only need GCC_VERSION in DETAILS and a dependency on the gcc version

2005-04-22 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* graphics/xv: moved to z-rejected/z-graphics 

2005-04-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FUNCTIONS: changed glibc_is_nptl to use getconf, fixes bug #8614

2005-04-08 Eric Sandall <eric@sandall.us>
	* php-pear/PEAR-zip: Renamed to php-pear/pear-zip
	* php-pear/PEAR-sqlite: Renamed to php-pear/pear-sqlite
	* php-pear/PEAR-spplus: Renamed to php-pear/pear-spplus
	* php-pear/PEAR-fribidi: Renamed to php-pear/pear-fribidi
	* php-pear/PEAR-cyrus: Renamed to php-pear/pear-cyrus
	* php-pear/PEAR-cybermut: Renamed to php-pear/pear-cybermut
	* php-pear/PEAR-Xdebug: Renamed to php-pear/pear-xdebug
	* php-pear/PEAR-XML_image2svg: Renamed to php-pear/pear-xml_image2svg
	* php-pear/PEAR-XML_fo2pdf: Renamed to php-pear/pear-xml_fo2pdf
	* php-pear/PEAR-XML_Util: Renamed to php-pear/pear-xml_util
	* php-pear/PEAR-XML_Tree: Renamed to php-pear/pear-xml_tree
	* php-pear/PEAR-XML_Transformer:
	  Renamed to php-pear/pear-xml_transformer
	* php-pear/PEAR-XML_SVG: Renamed to php-pear/pear-xml_svg
	* php-pear/PEAR-XML_RSS: Renamed to php-pear/pear-xml_rss
	* php-pear/PEAR-XML_RPC: Renamed to php-pear/pear-xml_rpc
	* php-pear/PEAR-XML_Parser: Renamed to php-pear/pear-xml_parser
	* php-pear/PEAR-XML_NITF: Renamed to php-pear/pear-xml_nitf
	* php-pear/PEAR-XML_HTMLSax: Renamed to php-pear/pear-xml_htmlsax
	* php-pear/PEAR-XML_CSSML: Renamed to php-pear/pear-xml_cssml
	* php-pear/PEAR-XML_Beautifier: Renamed to php-pear/pear-xml_beautifier
	* php-pear/PEAR-Var_Dump: Renamed to php-pear/pear-var_dump
	* php-pear/PEAR-Translation: Renamed to php-pear/pear-translation
	* php-pear/PEAR-Text_Statistics: Renamed to
	  php-pear/pear-text_statistics
	* php-pear/PEAR-Text_Password: Renamed to php-pear/pear-text_password
	* php-pear/PEAR-TCLink: Renamed to php-pear/pear-tclink
	* php-pear/PEAR-System_Command: Renamed to php-pear/pear-system_command
	* php-pear/PEAR-Structures_Graph: Renamed to
	  php-pear/pear-structures_graph
	* php-pear/PEAR-Stream_Var: Renamed to php-pear/pear-stream_var
	* php-pear/PEAR-Stream_SHM: Renamed to php-pear/pear-stream_shm
	* php-pear/PEAR-Services_Weather: Renamed to
	  php-pear/pear-services_weather
	* php-pear/PEAR-Science_Chemistry: Renamed to
	  php-pear/pear-science_chemistry
	* php-pear/PEAR-Payment_DTA: Renamed to php-pear/pear-payment_dta
	* php-pear/PEAR-Payment_Clieop: Renamed to php-pear/pear-payment_clieop
	* php-pear/PEAR-Pager_Sliding: Renamed to php-pear/pear-pager_sliding
	* php-pear/PEAR-Pager: Renamed to php-pear/pear-pager
	* php-pear/PEAR-PHP_Compat: Renamed to php-pear/pear-php_compat
	* php-pear/PEAR-PHPUnit: Renamed to php-pear/pear-phpunit
	* php-pear/PEAR-PEAR_PackageFileManager: Renamed to
	  php-pear/pear-pear_packagefilemanager
	* php-pear/PEAR-PEAR_Info: Renamed to php-pear/pear-pear_info
	* php-pear/PEAR-PEAR: Renamed to php-pear/pear-pear
	* php-pear/PEAR-Numbers_Roman: Renamed to php-pear/pear-numbers_roman
	* php-pear/PEAR-Net_Whois: Renamed to php-pear/pear-net_whois
	* php-pear/PEAR-Net_UserAgent_Detect: Renamed to
	  php-pear/pear-net_useragent_detect
	* php-pear/PEAR-Net_URL: Renamed to php-pear/pear-net_url
	* php-pear/PEAR-Net_Socket: Renamed to php-pear/pear-net_socket
	* php-pear/PEAR-Net_SmartIRC: Renamed to php-pear/pear-net_smartirc
	* php-pear/PEAR-Net_Sieve: Renamed to php-pear/pear-net_sieve
	* php-pear/PEAR-Net_SMTP: Renamed to php-pear/pear-net_smtp
	* php-pear/PEAR-Net_Portscan: Renamed to php-pear/pear-net_portscan
	* php-pear/PEAR-Net_Ping: Renamed to php-pear/pear-net_ping
	* php-pear/PEAR-Net_POP3: Renamed to php-pear/pear-net_pop3
	* php-pear/PEAR-Net_NNTP: Renamed to php-pear/pear-net_nntp
	* php-pear/PEAR-Net_LMTP: Renamed to php-pear/pear-net_lmtp
	* php-pear/PEAR-Net_Ident: Renamed to php-pear/pear-net_ident
	* php-pear/PEAR-Net_IPv6: Renamed to php-pear/pear-net_ipv6
	* php-pear/PEAR-Net_IPv4: Renamed to php-pear/pear-net_ipv4
	* php-pear/PEAR-Net_IMAP: Renamed to php-pear/pear-net_imap
	* php-pear/PEAR-Net_Geo: Renamed to php-pear/pear-net_geo
	* php-pear/PEAR-Net_Finger: Renamed to php-pear/pear-net_finger
	* php-pear/PEAR-Net_FTP: Renamed to php-pear/pear-net_ftp
	* php-pear/PEAR-Net_Dig: Renamed to php-pear/pear-net_dig
	* php-pear/PEAR-Net_Dict: Renamed to php-pear/pear-net_dict
	* php-pear/PEAR-Net_DNS: Renamed to php-pear/pear-net_dns
	* php-pear/PEAR-Net_Curl: Renamed to php-pear/pear-net_curl
	* php-pear/PEAR-Net_CheckIP: Renamed to php-pear/pear-net_checkip
	* php-pear/PEAR-Math_TrigOp: Renamed to php-pear/pear-math_trigop
	* php-pear/PEAR-Math_Stats: Renamed to php-pear/pear-math_stats
	* php-pear/PEAR-Math_RPN: Renamed to php-pear/pear-math_rpn
	* php-pear/PEAR-Math_Matrix: Renamed to php-pear/pear-math_matrix
	* php-pear/PEAR-Math_Integer: Renamed to php-pear/pear-math_integer
	* php-pear/PEAR-Math_Fibonacci: Renamed to php-pear/pear-math_fibonacci
	* php-pear/PEAR-Math_Basex: Renamed to php-pear/pear-math_basex
	* php-pear/PEAR-Mail_Queue: Renamed to php-pear/pear-mail_queue
	* php-pear/PEAR-Mail_Mime: Renamed to php-pear/pear-mail_mime
	* php-pear/PEAR-Mail: Renamed to php-pear/pear-mail
	* php-pear/PEAR-MP3_ID: Renamed to php-pear/pear-mp3_id
	* php-pear/PEAR-MDB_QueryTool: Renamed to php-pear/pear-mdb_querytool
	* php-pear/PEAR-MDB: Renamed to php-pear/pear-mdb
	* php-pear/PEAR-Log: Renamed to php-pear/pear-log
	* php-pear/PEAR-Image_IPTC: Renamed to php-pear/pear-image_iptc
	* php-pear/PEAR-Image_GraphViz: Renamed to php-pear/pear-image_graphviz
	* php-pear/PEAR-Image_GIS: Renamed to php-pear/pear-image_gis
	* php-pear/PEAR-Image_Color: Renamed to php-pear/pear-image_color
	* php-pear/PEAR-Image_Barcode: Renamed to php-pear/pear-image_barcode
	* php-pear/PEAR-HTTP_Upload: Renamed to php-pear/pear-http_upload
	* php-pear/PEAR-HTTP_Request: Renamed to php-pear/pear-http_request
	* php-pear/PEAR-HTTP_Client: Renamed to php-pear/pear-http_client
	* php-pear/PEAR-HTTP: Renamed to php-pear/pear-http
	* php-pear/PEAR-HTML_TreeMenu: Renamed to php-pear/pear-html_treemenu
	* php-pear/PEAR-HTML_Template_Xipe: Renamed to
	  php-pear/pear-html_template_xipe
	* php-pear/PEAR-HTML_Template_Sigma: Renamed to
	  php-pear/pear-html_template_sigma
	* php-pear/PEAR-HTML_Template_PHPLIB: Renamed to
	  php-pear/pear-html_template_phplib
	* php-pear/PEAR-HTML_Template_IT: Renamed to
	  php-pear/pear-html_template_it
	* php-pear/PEAR-HTML_Table_Matrix: Renamed to
	  php-pear/pear-html_table_matrix
	* php-pear/PEAR-HTML_Table: Renamed to php-pear/pear-html_table
	* php-pear/PEAR-HTML_Select_Common: Renamed to
	  php-pear/pear-html_select_common
	* php-pear/PEAR-HTML_Select: Renamed to php-pear/pear-html_select
	* php-pear/PEAR-HTML_QuickForm_Controller: Renamed to
	  php-pear/pear-html_quickform_controller
	* php-pear/PEAR-HTML_QuickForm: Renamed to php-pear/pear-html_quickform
	* php-pear/PEAR-HTML_Progress: Renamed to php-pear/pear-html_progress
	* php-pear/PEAR-HTML_Menu: Renamed to php-pear/pear-html_menu
	* php-pear/PEAR-HTML_Javascript: Renamed to
	  php-pear/pear-html_javascript
	* php-pear/PEAR-HTML_Form: Renamed to php-pear/pear-html_form
	* php-pear/PEAR-HTML_Crypt: Renamed to php-pear/pear-html_crypt
	* php-pear/PEAR-HTML_Common: Renamed to php-pear/pear-html_common
	* php-pear/PEAR-HTML_CSS: Renamed to php-pear/pear-html_css
	* php-pear/PEAR-HTML_BBCodeParser: Renamed to
	  php-pear/pear-html_bbcodeparser
	* php-pear/PEAR-File_SearchReplace: Renamed to
	  php-pear/pear-file_searchreplace
	* php-pear/PEAR-File_SMBPasswd: Renamed to php-pear/pear-file_smbpasswd
	* php-pear/PEAR-File_Passwd: Renamed to php-pear/pear-file_passwd
	* php-pear/PEAR-File_HtAccess: Renamed to php-pear/pear-file_htaccess
	* php-pear/PEAR-File_Fstab: Renamed to php-pear/pear-file_fstab
	* php-pear/PEAR-File_Find: Renamed to php-pear/pear-file_find
	* php-pear/PEAR-File: Renamed to php-pear/pear-file
	* php-pear/PEAR-FSM: Renamed to php-pear/pear-fsm
	* php-pear/PEAR-Date: Renamed to php-pear/pear-date
	* php-pear/PEAR-DB_ldap: Renamed to php-pear/pear-db_ldap
	* php-pear/PEAR-DB_ado: Renamed to php-pear/pear-db_ado
	* php-pear/PEAR-DB_QueryTool: Renamed to php-pear/pear-db_querytool
	* php-pear/PEAR-DB_Pager: Renamed to php-pear/pear-db_pager
	* php-pear/PEAR-DB_NestedSet: Renamed to php-pear/pear-db_nestedset
	* php-pear/PEAR-DB_DataObject: Renamed to php-pear/pear-db_dataobject
	* php-pear/PEAR-DBA: Renamed to php-pear/pear-dba
	* php-pear/PEAR-DB: Renamed to php-pear/pear-db
	* php-pear/PEAR-Crypt_Xtea: Renamed to php-pear/pear-crypt_xtea
	* php-pear/PEAR-Crypt_Rc4: Renamed to php-pear/pear-crypt_rc4
	* php-pear/PEAR-Crypt_CHAP: Renamed to php-pear/pear-crypt_chap
	* php-pear/PEAR-Crypt_CBC: Renamed to php-pear/pear-crypt_cbc
	* php-pear/PEAR-Contact_Vcard_Parse: Renamed to
	  php-pear/pear-contact_vcard_parse
	* php-pear/PEAR-Contact_Vcard_Build: Renamed to
	  php-pear/pear-contact_vcard_build

2005-04-07 Eric Sandall <eric@sandall.us>
	* security/NetPipe: Renamed to security/netpipe
	* utils/shadow: Someone moved this to security/shadow...
	* utils/chkrootkit: Someone moved this to security/chkrootkit...
	* graphics/pfaedit: Renamed to graphics/fontforge on 2004-04-23 by
	  Arwed
	* graphics/pfaedit: Removed deprecated spell

2005-04-03 Arjan Bouter <abouter@sourcemage.org>
	* FUNCTIONS: added config_query_long_string

2005-04-02 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* kde-apps/kdar: added spell

2005-04-01 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* perl-cpan: MIME-Base64 renamed to mime-base64

2005-04-01 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* archive/dar: created spell

2005-03-31 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* archive/upx: created spell

2005-03-30 Sergey Lipnevich <sergey@sourcemage.org>
	* gnu/FUNCTIONS: default GNU Compiler Collection configuration script.

2005-03-25 Eric Sandall <eric@sandall.us>
	* FUNCTIONS: Create /etc/qingy/xsessions if it doesn't exist before using it

2005-03-22 Eric Sandall <eric@sandall.us>
	* accounts,groups: Added ntp

2005-03-20 Arjan Bouter <abouter@sourcemage.org>
	* FUNCTIONS: added remove_shell and install_shell functions

2005-03-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* audio-plugins/gst-tta: removed deprecated spell
	* xfce/xfce4-themes: removed deprecated spell
	* xfce/xffm-icons: removed deperecated spell

2005-03-17 Eric Sandall <eric@sandall.us>
	* FUNCTIONS: Added make_single and make_normal  (Bug #8396)
	* accounts,groups: Added mailman

2005-03-17 Arjan Bouter <abouter@sourcemage.org>
	* FUNCTIONS: added a function to install windowmanager-spell
	  specific files.

2005-03-15 Eric Sandall <eric@sandall.us>
	* php-pear/API_VERSION: Added BUILD_API=2
	* php-pear/PEAR_DETAILS: Removed PACKAGE_VERSION (now in each spell as
	  they are lower-cased and not easily converted back for the PHP names)
	  Removed BUILD_API=2

2005-03-11 Arjan Bouter <abouter@sourcemage.org>
	* made a security-libs section and moved relevant spells into it

2005-03-02 Eric Sandall <eric@sandall.us>
	* php-pear/Horde-Cache: Renamed to php-pear/horde-cache
	* php-pear/Horde-Compress: Renamed to php-pear/horde-compress
	* php-pear/Horde-Token: Renamed to php-pear/horde-token
	* php-pear/Horde-Util: Renamed to php-pear/horde-util
	* php-pear/Horde-VFS: Renamed to php-pear/horde-vfs
	* php-pear/Horde-XML_SVG: Renamed to php-pear/horde-xml_svg
	* php-pear/PEAR_{BUILD,DETAILS,PRE_BUILD}: Made executable
	* php-pear/PEAR_DETAILS: Added BUILD_API=2
	  Removed MAINTAINER
	* php-pear/PEAR_INSTALL: Branched from php-pear/PEAR_BUILD
	  Converted to build_api 2
	* php-pear/PEAR_BUILD: Removed

2005-02-28 Eric Sandall <eric@sandall.us>
	* collab/CMF, collab/Epoz, collab/MigrationTools, collab/OpenCA,
	  collab/PHP-Nuke, collab/Plone, gnome1-libs/GConf, gnome1-libs/Guppi,
	  gnome1-libs/ORBit, gnome2-libs/libIDL, kernels/eagle,
	  graphics/ImageMagick, graphics/OpenEXR, graphics-libs/PIL,
	  graphics-libs/PyOpenGL, gnome2-apps/gDesklets, gnome2-apps/gDeskCal,
	  x11-libs/Wine, devel/phpMyAdmin, devel/4Suite, devel/CMake, devel/CSSC,
	  devel/ElectricFence, devel/phpPgAdmin, devel/Pyrex, devel/Python,
	  devel/Squeak, devel/Twisted, mail/IlohaMail, mail/Mail-SpamAssassin,
	  mail/squirrelmail-AbookGroup, mail/squirrelmail-AddressAdd,
	  mail/squirrelmail-AddressTake, mail/squirrelmail-BlockSender,
	  mail/squirrelmail-Notes, mail/YoSucker, utils/sysvinit: Removed
	  deprecated spells
	* collab/HORDE_{INSTALL,PREPARE}: Branched from collab/horde/{BUILD,
	  PREPARE}
	  Converted to build_api 2 and cleaned up queries
	  No longer restarts the slapd service
	* ChangeLog: Some formatting cleanup
	* graphics/gSculpt: Renamed to graphics/gsculpt
	* graphics/imgSeekLite: Renamed to graphics/imgseeklite
	* graphics/Hermes: Renamed to graphics-libs/libhermes (already a hermes
	  in the collab section)
	  Once this gets to stable, arcade-clanbomber, games-libs, clanlib, and
	  games-libs/clanlib-devel need to have it renamed in their DEPENDS
	* x11/STonX: Renamed to x11/STonX
	* x11/XWine: Renamed to x11/xwine
	* x11-libs/MathT1: Renamed to x11-libs/matht1
	* x11-libs/MesaLib: Renamed to x11-libs/mesalib
	* x11-toolkits/BWidget: Renamed to x11-toolkits/bwidget
	* x11-toolkits/GtkScintilla: Renamed to x11-toolkits/GtkScintilla
	* x11-toolkits/Xaw3d: Renamed to x11-toolkits/Xaw3d
	* x11-toolkits/Xdialog: Renamed to x11-toolkits/Xdialog

2005-02-26 Eric Sandall <eric@sandall.us>
	* php-pear/pear_mk: Default to depend on any provider of PHP

2005-02-24 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* perl-cpan/Net-FTP renamed to perl-libnet

2005-02-24 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science/fyre: New spell

2005-02-22 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* perl-cpan/XML-Twig: Renamed to perl-cpan/xml-twig

2005-02-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FUNCTIONS: added update_desktop_database function

2005-02-20 Eric Sandall <eric@sandall.us>
	* windowmanagers/volume2: Deprecated in favor of x11/gkrellm2-volume

2005-02-18 Eric Sandall <eric@sandall.us>
	* net/daemontools: Moved to z-rejected/z-utils/daemontools (Bug #8027)

2005-02-14 George Sherwood <george@beernabeer.com>
	* shell-term-fm/kcommander3: removed, spell deprecated for a long time.

2005-02-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* x11-toolkits/GtkAda: deprecated, renamed to x11-toolkits/gtkada

2005-02-09 Eric Sandall <eric@sandall.us>
	* printers/barcode: Removed  (Bug #7757)

2005-02-08 Arjan Bouter <abouter@sourcemage.org>
	* renamed all bless files to enthrall
	  final rename, promise

2005-02-02 Eric Sandall <eric@sandall.us>
	* http/Cheetah: Renamed to libs/cheetah

2005-01-29 Arjan Bouter <abouter@sourcemage.org>
	* java/java-functions: converted to use spell_ok

2005-01-24 Pieter Lenaerts <e-type@cwazy.co.uk>
	* editors/gaspell: removed depriciated spell

2005-01-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* utils/Linux-PAM: deprecated, renamed to utils/linux-pam

2005-01-15 Arjan Bouter <abouter@sourcemage.org>
	* added account amavis for amavisd-new spell

2005-01-15 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/crux: spell depreicated now part of gtk-engines2
	* gnome2-libs/gtk-thinice-theme2: depricated now part of gtk-engines2
	* gnome2-libs/gnome-2-desktop-profile: depricated and renamed to
	  gnome2-profile
	* gnome2-libs/libgnomeprint20: depricated no longer needed
	* gnome2-libs/libgnomeprintui20: depricated no longer needed
	* gnome2-libs/libmrproject: removed has been depricated a long time
	* gnome2-libs/Nuvola: removed has been depricated a long time
	* gnome2-libs/nuvola: depricate part of gnome-themes-extras

2005-01-11 Pieter Lenaerts <e-type@cwazy.co.uk>
	* editors/OOodi: removed depreciated spell
	* editors/TeXmacs: removed depreciated spell
	* windowmanagers/AfterStep: removed depreciated spell
	* windowmanagers/MenuMaker: removed depreciated spell
	* windowmanagers/WindowMaker-extra: removed depreciated spell
	* windowmanagers/WindowMaker: removed depreciated spell
	* windowmanagers/wmCalClock: removed depreciated spell
	* windowmanagers/wmMoonClock: removed depreciated spell
	* windowmanagers/wmWeather: removed depreciated spell

2005-01-07 Duane Malcolm <d.malcolm@auckland.ac.nz>
	* science-libs: Section created
	* science/biopython: moved to science-libs section
	* science/clhep: moved to science-libs section
	* science/cln: moved to science-libs section
	* science/gaul: moved to science-libs section
	* science/netcdf: moved to science-libs section
	* science/octave-forge: moved to science-libs section
	* science/octaviz: moved to science-libs section
	* science/scientificpython: moved to science-libs section
	* science/vtk: moved to science-libs section
	* science/vtk-data: moved to science-libs section
	* libs/gtkmathview: moved to science-libs section
	* science/gtkmathview: deleted

2005-01-06 Eric Sandall <eric@sandall.us>
	* utils/sysvinit: Deprecated

2005-01-03 Eric Sandall <eric@sandall.us>
	* mail/IlohaMail: Renamed to mail/ilohamail
	* mail/Mail-SpamAssassin: Renamed to mail/spamassassin
	* mail/squirrelmail-AbookGroup: Renamed to mail/squirrelmail-abookgroup
	* mail/squirrelmail-AddressAdd: Renamed to mail/squirrelmail-addressadd
	* mail/squirrelmail-AddressTake: Renamed to
	  mail/squirrelmail-addresstake
	* mail/squirrelmail-BlockSender: Renamed to
	  mail/squirrelmail-blocksender
	* mail/squirrelmail-Notes: Renamed to mail/squirrelmail-notes
	* mail/YoSucker: Renamed to mail/yosucker

2004-12-14 Eric Sandall <eric@sandall.us>
	* devel/phpMyAdmin: Renamed to devel/phpmyadmin
	* devel/4Suite: Renamed to devel/4suite
	* devel/CMake: Renamed to devel/cmake
	* devel/CSSC: Renamed to devel/cssc
	* devel/ElectricFence: Renamed to devel/electricfence
	* devel/phpPgAdmin: Renamed to devel/phppgadmin
	* devel/Pyrex: Renamed to devel/pyrex
	* devel/Python: Renamed to devel/python
	* devel/Squeak: Renamed to devel/squeak
	* devel/Twisted: Renamed to devel/twisted

2004-12-06 Eric Sandall <eric@sandall.us>
	* groups: Added cyrus:130: for mail/cyrus-imapd  (Bug #7436)

2004-12-04 Eric Sandall <eric@sandall.us>
	* x11-libs/Wine: Deprecated, renamed to wine

2004-11-29 Maurizio Boriani <baux@member.fsf.org>
	* mail/bogofilter: New spell.
	* mail/mailutils: Likewise.
	* cluster/keepalived: Likewise.
	* http/guile-www: Likewise.
	* net/pikt: Likewise.
	* libs/xmlrpc-c: Likewise.

2004-11-28 George Sherwood <george@beernabeer.com>
	* BitchX: deleted deprecated spell

2004-11-23 Eric Sandall <eric@sandall.us>
	* kernels/glibc-kernel-headers: Deprecated; merged with glibc

2004-11-22 Eric Sandall <eric@sandall.us>
	* smgl/sorcery: Removed unused spell

2004-11-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* xfce/xfce4-themes, xfce/xffm-icons: deprecated spells

2004-11-10 Treeve Jelbert <treeve 01@pi.be>
	* move db spell from libs
	* delete unixODBC picoODBC DBD-InterBase DBD-SQLite picoSQL

2004-11-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FUNCTIONS: added function glibc_is_nptl to detect NPTL support in
	  glibc

2004-10-30 George Sherwood <george@beernabeer.com>
	* chat-im/gabber: removed deprecated spell

2004-10-18 Eric Sandall <eric@sandall.us>
	* kde/kdelibs/CONFIGURE: Removed commented out code
	* kde/KDE_BUILD, KDE_CONFIGURE: Remove unset hack and use config_query
	  instead of config_query_option
	* kde/KDE_CONFIGURE: Added commented out dnotify support (untested)

2004-10-16 Eric Sandall <eric@sandall.us>
	* kde/KDE_BUILD: Remove debugging code

2004-10-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* graphics-libs/glut: spell moved to z-rejected, it's not free

2004-10-10 George Sherwood <george@beernabeer.com>
	* chat-im/everybuddy: removed deprecated spell

2004-10-05 <phobox@terra>
	* gnome2-apps/gDesklets: renamed to gdesklets
	* gnome2-apps/gDeskCal: renamed to gdeskcal

2004-09-26 Ladislav Hagara <hgr@vabo.cz>
	* graphics/gimp-devel: removed deprecated spell

2004-09-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/GTKsubtitler, video/LiVES, video/MPlayer, video/Video-DVDRip,
	  video-libs/MPlayer-codecs, video-libs/MPlayer-fonts,
	  video-libs/MPlayer-gui, video-libs/w32codec:
	  removed deprecated spells

2004-09-24 Ladislav Hagara <hgr@vabo.cz>
	* e/Eterm: removed deprecated spell
	* e/ewd: removed deprecated spell, part of ecore
	* e/edox-data: removed deprecated spell, now enlightenment-docs
	* e/estyle: removed deprecated spell, merged into etox
	* crypto/newpg: removed deprecated spell, merged into gnupg-exp
	* crypto/kgpg: removed deprecated spell, merged into kdeutils

2004-09-23 Eric Sandall <eric@sandall.us>
	* kde/KDE_CONFIGURE: Converted to config_query
	  Renamed DEVEL to use KDE_DEVEL
	* kde/KDE_DEPENDS, KDE_DETAILS, KDE_BUILD: Added for KDE-generic scripts
	* KDE now defaults to using distcc and disabling final
	  (the KDE docs say final is experimental, why do we use it by default?)
	  Fixes Bug #6356

2004-09-15 Eric Sandall <eric@sandall.us>
	* libs/ACE: Removed deprecated spell
	* libs/CDDB-py: Removed deprecated spell
	* libs/ClientCookie: Removed deprecated spell
	* libs/CommonC++: Removed deprecated spell
	* libs/FXPy: Removed deprecated spell
	* libs/GUIlib: Removed deprecated spell
	* libs/libPropList: Removed deprecated spell
	* libs/Mowitz: Removed deprecated spell
	* libs/MyODBC: Removed deprecated spell
	* libs/MySQL-python: Removed deprecated spell
	* libs/omniORB: Removed deprecated spell
	* libs/omniORBpy: Removed deprecated spell
	* libs/OpenProducer: Removed deprecated spell
	* libs/OpenSceneGraph: Removed deprecated spell
	* libs/OpenThreads: Removed deprecated spell
	* libs/pnetC: Removed deprecated spell
	* libs/PyGtkScintilla: Removed deprecated spell
	* libs/PyQt: Removed deprecated spell
	* libs/PyXML: Removed deprecated spell
	* libs/Sablot: Removed deprecated spell
	* libs/SDL: Removed deprecated spell
	* libs/SDL_gfx: Removed deprecated spell
	* libs/SDL_image: Removed deprecated spell
	* libs/SDL_mixer: Removed deprecated spell
	* libs/SDL_net: Removed deprecated spell
	* libs/SDL_sound: Removed deprecated spell
	* libs/SDL_ttf: Removed deprecated spell
	* libs/STLport: Removed deprecated spell

2004-09-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FUNCTIONS, libaccount, accounts, groups: moved account handling from
	  sorcery to the grimoire

2004-09-12 Eric Sandall <eric@sandall.us>
	* fdo-libs/transset,fdo-libs/xcompmgr: Moved to x11

2004-09-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* utils/sh-utils, utils/textutils, utils/fileutils: deprecated spells

2004-08-30 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video-libs/gstreamer-0.6, video-libs/gst-plugins-0.6: deprecated
	  spells

2004-08-27 PhoboX <doc@sourcemage.org>
	* doc/rtf2latex2eUnix: Renamed to doc/rtf2latex2e
	* doc/thinkCScpp: Removed deprecated spell
	* doc/thinkCSjav: Removed deprecated spell
	* doc/thinkCSpy: Removed deprecated spell

2004-08-26 PhoboX <doc@sourcemage.org>
	* doc/ABC2PS: Removed deprecated spell
	* doc/ALP: Removed deprecated spell
	* doc/GimpUsersManual: Removed deprecated spell
	* doc/Grokking-the-GIMP: Removed deprecated spell
	* doc/Linux-HOWTOs: Removed deprecated spell
	* doc/MySQL_Manual: Removed deprecated spell
	* doc/OpenSP: Removed deprecated spell
	* doc/ReportLab: Removed deprecated spell
	* doc/TeX-misc: Removed deprecated spell
	* doc/teTeX-texmf: Removed deprecated spell
	* doc/teTeX: Removed deprecated spell

2004-08-20 Eric Schabell <eschabell@sourcemage.org>
	* kde/kde-profile: entire depends tree kde 3.3!
	* kde/arts: upgraded stable to 1.3.0 release. 
	* kde/kdelibs: upgraded to kde 3.3.
	* kde/kdebase: upgraded to kde 3.3.
	* kde/kdeaddons: upgraded to kde 3.3.
	* kde/kdeadmin: upgraded to kde 3.3.
	* kde/kdeartwork: upgraded to kde 3.3.
	* kde/kdenetwork: upgraded to kde 3.3.
	* kde/kdebindings: upgraded to kde 3.3.
	* kde/kdeedu: upgraded to kde 3.3.
	* kde/kdegames: upgraded to kde 3.3.
	* kde/kdegraphics: upgraded to kde 3.3.
	* kde/kdemultimedia: upgraded to kde 3.3.
	* kde/kdepim: upgraded to kde 3.3.
	* kde/kdesdk: upgraded to kde 3.3.
	* kde/kdetoys: upgraded to kde 3.3.
	* kde/kdeutils: upgraded to kde 3.3.
	* kde/kdevelop: upgraded to kde 3.3 (v3.1.0).
	* kde/kdewebdev: upgraded to kde 3.3.

2004-08-06 Eric Sandall <eric@sandall.us>
	* devel/FlowDesigner: Removed deprecated spell

2004-08-02 Eric Sandall <eric@sandall.us>
	* libs/ACE: Renamed to libs/ace
	* libs/CDDB-py: Renamed to libs/cddb-py
	* libs/ClientCookie: Renamed to libs/clientcookie
	* libs/CommonC++: Renamed to libs/commonc++
	* libs/FXPy: Renamed to libs/fxpy
	* libs/GUIlib: Renamed to libs/guilib
	* libs/libPropList: Renamed to libs/libproplist
	* libs/Mowitz: Renamed to libs/mowitz
	* libs/MyODBC: Renamed to libs/myodbc
	* libs/MySQL-python: Renamed to libs/mysql-python
	* libs/omniORB: Renamed to libs/omniorb
	* libs/omniORBpy: Renamed to libs/omniorbpy
	* libs/OpenProducer: Renamed to libs/openproducer
	* libs/OpenSceneGraph: Renamed to libs/openscenegraph
	* libs/OpenThreads: Renamed to libs/openthreads
	* libs/pnetC: Renamed to libs/pnetc
	* libs/PyGtkScintilla: Renamed to libs/pygtkscintilla
	* libs/PyQt: Renamed to libs/pyqt
	* libs/PyXML: Renamed to libs/pyxml
	* libs/Sablot: Renamed to libs/sablot
	* libs/SDL: Renamed to libs/sdl
	* libs/SDL_gfx: Renamed to libs/sdl_gfx
	* libs/SDL_image: Renamed to libs/sdl_image
	* libs/SDL_mixer: Renamed to libs/sdl_mixer
	* libs/SDL_net: Renamed to libs/sdl_net
	* libs/SDL_sound: Renamed to libs/sdl_sound
	* libs/SDL_ttf: Renamed to libs/sdl_ttf
	* libs/STLport: Renamed to libs/stlport

2004-07-29 Eric Sandall <eric@sandall.us>
	* devel/mcs: Removed deprecated spell

2004-07-28 PhoboX <doc@sourcemage.org>
	* doc/thinkCScpp: Renamed to doc/thinkcs-cpp
	* doc/thinkCSjav: Renamed to doc/thinkcs-java
	* doc/thinkCSpy: Renamed to doc/thinkcs-python

2004-07-27 Eric Sandall <eric@sandall.us>
	* collab/Zope: Removed deprecated spell
	* display/Y: Removed deprecated spell

2004-07-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/GTKsubtitler: Renamed to video/gtksubtitler
	* video/LiVES: Renamed to video/lives
	* video/MPlayer: Renamed to video/mplayer
	* video/Video-DVDRip: Renamed to video/video-dvdrip
	* video-libs/MPlayer-fonts: Renamed to video-libs/mplayer-fonts
	* video-libs/MPlayer-gui: Renamed to video-libs/mplayer-gui

2004-07-23 Treeve Jelbert <treeve 01@pi.be>
	* delete jaybird spell
	  it was misnamed and incomplete

2004-07-21 Eric Sandall <eric@sandall.us>
	* gnome2-apps/abiword2: Removed (has been deprecated for months...)

2004-07-20 Eric Sandall <eric@sandall.us>
	* graphics/ImageMagick: Renamed to graphics/imagemagick
	* graphics/OpenEXR: Renamed to graphics/openexr
	* graphics-libs/PIL: Renamed to graphics-libs/pil
	* graphics-libs/PyOpenGL: Renamed to graphics-libs/pyopengl

2004-07-19 Eric Sandall <eric@sandall.us>
	* windowmanagers/MenuMaker: Renamed to windowmanagers/menumaker
	* windowmanagers/wmWeather: Renamed to windowmanagers/wmweather

2004-07-18 Eric Sandall <eric@sandall.us>
	* ftp/BitTorrent: Renamed to bittorrent
	* gnome1-libs/GConf: Renamed to gnome1-libs/gconf
	* gnome1-libs/Guppi: Renamed to gnome1-libs/guppi
	* gnome1-libs/ORBit: Renamed to gnome1-libs/orbit
	* gnome2-libs/GConf2: Renamed to gnome2-libs/gconf2
	* gnome2-libs/libIDL: Renamed to gnome2-libs/libIDL
	* gnome2-libs/Nuvola: Renamed to gnome2-libs/nuvola
	* gnome2-libs/ORBit2: Renamed to gnome2-libs/orbit2
	* kernels/eagle: This is the deprecated version of eagle-usb,
	  but it was never truly deprecated  (Thanks to Gentoo83 on IRC)
	  eagle works only on 2.4 kernels, eagle-usb works on both 2.4 and 2.6
	* doc/ABC2PS: Renamed to abc2ps
	* doc/ALP: Renamed to doc/alp
	* doc/GimpUsersManual: Renamed to doc/gimpusersmanual
	* doc/Grokking-the-GIMP: Renamed to doc/grokking-the-gimp
	* doc/MySQL_Manual: Renamed to doc/mysql_manual
	* doc/OpenSP: Renamed to doc/opensp
	* doc/ReportLab: Renamed to doc/reportlab
	* doc/TeX-misc: Renamed to doc/tex-misc
	* doc/teTeX: Renamed to doc/tetex
	* doc/teTeX-texmf: Renamed to doc/tetex-texmf
	* database/DBD-InterBase: Renamed to database/dbd-interbase
	* database/DBD-SQLite: Renamed to database/dbd-sqlite
	* database/picoODBC: Renamed to database/picoodbc
	* database/picoSQL: Renamed to database/picosql
	* database/unixODBC: Renamed to database/unixodbc
	* editors/OOodi: Renamed to editors/ooodi
	* editors/TeXmacs: Renamed to editors/texmacs

2004-07-17 Eric Sandall <eric@sandall.us>
	* audio-drivers/alsa-lib,audio-drivers/alsa-driver: Moved alsa init
	  script from alsa-driver to alsa-lib
	* ChangeLog: Formatted to 80 columns ;)
	* kernels/NVIDIA_driver,kernels/NVIDIA_headers,kernels/NVIDIA_nforce:
	  Renamed to nvidia_*
	* kernels/ATI_driver: Renamed to kernels/ati_driver
	* graphics/freeglut: Moved to graphics-libs/freeglut
	* chat-irc/BitchX: Renamed to chat-irc/bitchx
	* collab/CMF: Renamed to collab/cmf
	* collab/Epoz: Renamed to collab/epoz
	* collab/MigrationTools: Renamed to collab/migrationtools
	* collab/OpenCA: Renamed to openca
	* collab/PHP-Nuke: Renamed to collab/php-nuke
	* collab/Plone: Renamed to collab/plone

2004-07-16 Eric Sandall <eric@sandall.us>
	* windowmanagers/xpde-bin: Moved to z-rejected/z-windowmanagers/xpde-bin
	* windowmanagers/wmCalClock: Renamed to wmcalclock
	* windowmanagers/wmMoonClock: Renamed to wmmoonclock

2004-07-15 Eric Sandall <eric@sandall.us>
	* windowmanagers/AfterStep: Renamed to windowmanagers/afterstep
	* windowmanagers/WindowMaker: Renamed to windowmanagers/windowmaker
	* windowmanagers/WindowMaker-extra: Renamed to
	  windowmanagers/windowmaker-extra

2004-07-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video-libs/MPlayer-codecs: deprecated, replacements are
	  quicktime-codecs, real-codecs, xanim-codecs
	* video-libs/w32codec: deprecated, replacement is win32codecs

2004-07-12 Eric Sandall <eric@sandall.us>
	* audio-players/abcde: Moved to audio-soft/abcde  (Bug #1634)
	* audio-libs/id3v2: Moved to audio-soft/id3v2  (Bug #1634)
	* libs/id3lib: Moved to audio-libs/id3lib  (Bug #1634)
	* http/Firebird: Removed deprecated spell

2004-07-10 Eric Sandall <eric@sandall.us>
	* kde/mosfet-liquid: Removed  (Bug #5811)

2004-07-10 Robin Cook <rcook@wyrms.net>
	* gnome2-apps/gtk-losf renamed to glosf

2004-07-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* gnome1-apps/gnome-lokkit: removed non functional spell
	* audio-players/TiMidity++: renamed to audio-players/timidity

2004-07-05 Eric Sandall <eric@sandall.us>
	* devel/FlowDesigner: Renamed to devel/flowdesigner
	* devel/splashutils: Deprecated spell removed
	* audio-creation/Csound: Renamed to audio-creation/csound

2004-06-29 George Sherwood <george@beernabeer.com>
	* chat-im/eb-lite: added new spell

2004-06-27 George Sherwood <george@beernabeer.com>
	* chat-im/kadu: added new spell

2004-06-27 George Sherwood <george@beernabeer.com>
	* chat-im/gaim: removed gaim-encryption plugin
	* chat-im/gaim-encryption: added new spell

2004-06-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* disk/vcdimager-cdio: removed deprecated spell, vcdimager replaces it

2004-06-22 Eric Sandall <eric@sandall.us>
	* collab/Zope: Renamed to collab/zope
	* display/Y: Renamed to display/y

2004-06-04 Jason Flatt <jflatt@sorcemage.org>
	* kernels/splashutils: Renamed to kernels/bootsplash

2004-06-03 Treeve Jelbert <treeve01@pi.be>
	* kde/*: most of the spells in the kde section have now been converted to
	  BUILD_API=2 this means that sorcery-1.10 is required most of the kde
	  spells now have a configure option to allow the user to choose either
	  the stable or development verion of kde. the default is the stable
	  version.
	  Currently version 3.2.2  and 3.2.90 are provided 3.2.2 has problems with
	  gcc-3.4.0, whereas 3.2.90 builds correctly

2004-05-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/MPlayer-cvs: removed deprecated MPlayer-cvs spell, MPlayer
	  provides both stable and cvs version

2004-04-22 Arwed v. Merkatz <v.merkatz@gmx.net>
	* libs/libiconv: removed libiconv spell, has been deprecated for some
	  months

2004-04-03 Eric Sandall <eric@sandall.us>
	* pidentd,oidentd: Removed root versions of these (I accidently added
	  them in Changeset #26587 Bug #6546

2004-03-26 Ladislav Hagara <hgr@vabo.cz>
	* e: new section - The Enlightenment Project

2004-03-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* utils/banshee-linux: removed banshee-linux spell, project is dead and
	 vanished from the net

2004-03-12 Eric Sandall <eric@sandall.us>
	* java/jaf,jms,jmx,jdmk,jndi,java_xml_pack,javamail,jdbc-optional,jta:
	  Moved to z-rejected/z-java due to licensing

2004-02-24 Eric Sandall <eric@sandall.us>
	* antivirus: New section from Treeve
	* database: New section from Treeve (old news, but forgot to put it in)

2004-02-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* video/bcast/*: removed bcast spell, the software is unmaintained and
	  broken

2004-01-29 Eric Sandall <eric@sandall.us>
	* Moved z-video/xvid to devel grimoire video-libs/xvid

2004-01-27 hgg <hgreig@bigpond.net.au>
	* bash: spell has changed to now source files from /etc/profile.d/*.sh
	  The spells that used to add variables to /etc/profile have been
	  modified to install /etc/profile.d/*.sh files now, but to avoid
	  having to recast all of these the bash spell will attempt to convert
	  your current /etc/profile and will back it up to
	  /etc/profile.d/profile. It would be extremely wise to check it has
	  worked before logging out or rebooting

2004-01-15 Eric Sandall <eric@sandall.us>
	* MAINTAINER: Added Treeve as maintainer. ;)

2004-01-08 hgg <hgreig@bigpond.net.au>
	* libnjb-cvs: removed, dispel libnjb-cvs, then cast -r -c libnjb to
	  choose cvs version if wanted

2004-01-05 Eric Sandall <eric@sandall.us>
	* devel/MAINTAINER: Open section
	* ChangeLog: Added
	* GRIMOIRE: optional_requires is now in all grimoires

2003-11-16 Treeve Jelbert <treeve 01@pi.be>
	* database: move unixODBC from kde section; add tora, pico SQL;

2003-11-16 Treeve Jelbert <treeve 01@pi.be>
	* database: new section; add firebird spell;
	  will ultimately move many database type spells here.

2003-10-03  hgg <hgreig@bigpond.net.au>
	* GRIMOIRE: test grimoire now has support for optional_requires to allow
	  full use of xfree86-devel or xfree86-libs or xdirectfb spells to
	  provide x11-{libs,server}.  THE CATCH IS YOU MUST USE DEVEL SORCERY
	  OR YOU WILL GET NOTHING BUT ERRORS DURING CAST.

